Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Pentateuch

Free World Class Education
FREE Catholic Classes

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old Testament .

I. NAME

Though it is not certain whether the word originally was an adjective, qualifying the omitted noun biblos , or a substantive, its literal meaning "five cases" appears to refer to the sheaths or boxes in which the separate rolls or volumes were kept. At what precise time the first part of the Bible was divided into five books is a question not yet finally settled. Some regard the division as antedating the Septuagint translation; others attribute it to the authors of this translation; St. Jerome was of opinion (Ep. 52, ad Paulin., 8; P.L., XXII, 545) that St. Paul alluded to such a division into five books in I Cor., xiv, 19; at any rate, Philo and Josephus are familiar with the division now in question ("De Abrahamo", I; "Cont. Apion.", I, 8). However ancient may be the custom of dividing the initial portion of the Old Testament into five parts, the early Jews had no name indicating the partition. They called this part of the Bible hattorah (the law ), or torah (law), or sepher hattorah (book of the law ), from the nature of its contents ( Joshua 8:34 ; 1:8 ; Ezra 10:3 ; Nehemiah 8:2, 3, 14 ; 10:35, 37 ; 2 Chronicles 25:4 ); they named it torath Mosheh (law of Moses ), sepher Mosheh (book of Moses ), sepher torath Mosheh (book of the law of Moses ) on account of its authorship ( Joshua 8:31, 32 ; 23:6 ; 1 Kings 2:3 ; 2 Kings 14:16 ; 23:25 ; Daniel 9:11 ; Ezra 3:2 ; 6:18 ; Nehemiah 8:1 ; 13:1 ; etc.); finally, the Divine origin of the Mosaic Law was implied in the names: law of Yahweh ( Ezra 7:10 ; etc.), law of God ( Nehemiah 8:18 ; etc.), book of the law of Yahweh ( 2 Chronicles 17:9 ; etc.), book of the law of God ( Joshua 24:26 ; etc.). The word law in the foregoing expressions has been rendered by nomos , with or without the article, in the Septuagint version. The New Testament refers to the Mosaic law in various ways: the law ( Matthew 5:17 ; Romans 2:12 ; etc.); the law of Moses ( Luke 2:22 ; 24:44 ; Acts 28:23 ); the book of Moses ( Mark 12:26 ); or simply, Moses ( Luke 24:2 ; Acts 15:21 ). Even the Talmud and the older Rabbinic writings call the first part of the Bible the book of the law, while in Aramaic it is simply termed law (cf. Buxtorf, "Lexicon Chaldaicum Talmudicum Rabbinicum", 791, 983; Levy, "Chaldaisches Worterbuch", 268, 16; Aicher, "Das Alte Testament in der Mischna", Freiburg, 1906, p. 16).

The Greek name pentateuchos , implying a division of the law into five parts, occurs for the first time about A. D. 150-75 in the letter to Flora by the Valentinian Ptolemy (cf. St. Epiphan., "Haer.", XXXIII, iv; P.G., XLI, 560). An earlier occurrence of the name was supposed to exist in a passage of Hippolytus where the Psalter is called kai auto allon pentateuchon (cf. edition of de Lagarde, Leipzig and London, 1858 p. 193); but the passage has been found to belong to Epiphanius (cf. "Hippolytus" in "Die griechischen Schriftsteller der ersten drei Jahrhunderte", Leipzig, 1897, t. I, 143). The name is used again by Origen (Comment. in Ev. Jo., t. II; P.G., XIV, 192; cf. P.G., XIII, 444), St. Athanasius (Ep. ad Marcellin., 5; P.G., XXVII, 12), and several times by St. Epiphanius (De mensur. et ponderib., 4, 6; P.G., XLIII, 244). In Latin, Tertullian uses the masculine form Pentateuchus (Adv. Marcion., I, 10; P.L., II, 257), while St. Isidore of Seville prefers the neuter Pentateuchum (Etym., VI, ii, 1, 2; P.L., LXXXII, 230). The analogous forms Octateuch, Heptateuch, and Hexateuch have been used to refer to the first, eight, seven, and six books of the Bible respectively. The Rabbinic writers adopted the expression "the five-fifths of the law " or simply "the five-fifths" to denote the five books of the Pentateuch.

Both the Palestinian and the Alexandrian Jews had distinct names for each of the five books of the Pentateuch. In Palestine, the opening words of the several books served as their titles; hence we have the names: bereshith, we'elleh shemoth or simply shemoth, wayyiqra, wayedhabber , and elleh haddebarim or simply debarim . Though these were the ordinary Hebrew titles of the successive Pentateuchal books, certain Rabbinic writers denote the last three according to their contents; they called the third book torath kohanim , or law of priests ; the fourth, homesh happiqqudhim , or book of census ; the fifth, mishneh thorah , or repetition of the law. The Alexandrian Jews derived their Greek names of the five books from the contents of either the whole or the beginning of each division. Thus the first book is called Genesis kosmou or simply Genesis ; the second, Exodus Aigyptou or Exodus ; the third, Leueitikon ; the fourth, Arithmoi ; and the fifth, Deuteronomion . These names passed from the Septuagint into the Latin Vulgate, and from this into most of the translations of the Vulgate. Arithmoi however was replaced by the Latin equivalent Numeri, while the other names retained their form.

II. ANALYSIS

The contents of the Pentateuch are partly of an historical, partly of a legal character. They give us the history of the Chosen People from the creation of the world to the death of Moses, and acquaint us too with the civil and religious legislation of the Israelites during the life of their great lawgiver. Genesis may be considered as the introduction to the other four books; it contains the early history down to the preparation of Israel's exit form Egypt. Deuteronomy, consisting mainly of discourses, is practically a summary repetition of the Mosaic legislation, and concludes also the history of the people under the leadership of Moses. The three intervening books consider the wanderings of Israel in the desert and the successive legal enactments. Each of these three great divisions has its own special introduction ( Genesis 1:1 - 2:3 ; Exodus 1:1-1:7 ; Deuteronomy 1:1-5 ); and since the subject matter distinguishes Leviticus from Exodus and Numbers, not to mention the literary terminations of the third and fourth books ( Leviticus 27:34 ; Numbers 26:13 ), the present form of the Pentateuch exhibits both a literary unity and a division into five minor parts.

A. GENESIS

The Book of Genesis prepares the reader for the Pentateuchal legislation; it tells us how God chose a particular family to keep His Revelation, and how He trained the Chosen People to fulfil its mission. From the nature of its contents the book consists of two rather unequal parts; cc. i-xi present the features of a general history, while cc. xii-1 contain the particular history of the Chosen People. By a literary device, each of these parts is subdivided into five sections differing in length. The sections are introduced by the phrase elleh tholedhoth (these are the generations) or its variant zeh sepher toledhoth (this is the book of the generations). "Generations", however, is only the etymological meaning of the Hebrew toledhoth ; in its context the formula can hardly signify a mere genealogical table, for it is neither preceded nor followed by such tables. As early Oriental history usually begins with genealogical records, and consists to a large extend of such records, one naturally interprets the above introductory formula and its variant as meaning, "this is the history" or "this is the book of the history." History in these phrases is not to be understood as a narrative resting on folklore, as Fr. Von Hummelauer believes ("Exegetisches zur Inspirationsfrage, Biblische Studien", Freiburg, 1904, IX, 4, pp. 26-32); but as a record based on genealogies. Moreover, the introductory formula often refers back to some principal feature of the preceding section, thus forming a transition and connection between the successive parts. Gen., v, 1, e.g., refers back to Gen., ii, 7 sqq.; vi, 9 to v, 29 sqq. and vi, 8; x, 1 to ix, 18, 19, etc. Finally, the sacred writer deals very briefly with the non-chosen families or tribes, and he always considers them before the chosen branch of the family. He treats of Cain before he speaks of Seth; similarly, Cham and Japhet precede Sem ; the rest of Sem's posterity precedes Abraham ; Ismael precedes Isaac ; Esau precedes Jacob.

Bearing in mind these general outlines of the contents and the literary structure of Genesis, we shall easily understand the following analytical table.

  • Introduction ( Genesis 1:1 - 2:3 ) -- Consists of the Hexaemeron; it teaches the power and goodness of God as manifested in the creation of the world, and also the dependence of creatures on the dominion of the Creator.
  • General History (2:4-11:26) -- Man did not acknowledge his dependence on God. Hence, leaving the disobedient to their own devices, God chose one special family or one individual as the depositary of His Revelation.
    • History of Heaven and Earth (2:4-4:26) -- Here we have the story of the fall of our first parents, ii, 5-iii, 24; of the fratricide of Cain, iv, 1-16; the posterity of Cain and its elimination, iv, 17-26.
    • History of Adam (5:1-6:8) -- The writer enumerates the Sethites, another line of Adam's descendants, v, 1-32, but shows that they too became so corrupt that only one among them found favour before God, vi, 1-8.
    • History of Noah (6:9-9:29) -- Neither the Deluge which destroyed the whole human race excepting Noah's family, vi, 11-viii, 19, nor God's covenant with Noah and his sons, viii, 20-ix, 17, brought about the amendment of the human family, and only one of Noah's sons was chosen as the bearer of the Divine blessings, ix, 18-29.
    • History of the Sons of Noah (10:1-11:9) -- The posterity of the non-chosen sons, x, 1-32, brought a new punishment on the human race by its pride, xi, 1-9.
    • History of Sem (11:10-26) -- The posterity of Sem is enumerated down to Thare the father of Abraham, in whose seed all the nations of the earth shall be blessed.
  • Special History (11:27-50:26) -- Here the inspired writer describes the special xxyyyk.htm">Providence watching over Abraham and his offspring which developed in Egypt into a large nation. At the same time, he eliminates the sons of Abraham who were not children of God's promise. This teaches the Israelites that carnal descent from Abraham does not suffice to make them true sons of Abraham.
    • History of Thare (11:27-25:11) -- This section tells of the call of Abraham, his transmigration into Chanaan, his covenant with God, and His promises.
    • History of Ismael (25:12-28) -- This section eliminates the tribes springing from Ismael.
    • History of Isaac (25:19-35:29 -- Here we have the history of Isaac's sons, Esau and Jacob.
    • History of Esau (36:1-37:1) -- The sacred writer gives a list of Esau's posterity; it does not belong to the number of the Chosen People.
    • History of Jacob (37:2-50:26) -- This final portion of Genesis tells of the fate of Jacob's family down to the death of the Patriarch and of Joseph.
What has been said shows a uniform plan in the structure of Genesis, which some scholars prefer to call "schematism". (i) The whole book is divided into ten sections. (ii) Each section is introduced by the same formula. (iii) The sections are arranged according to a definite plan, the history of the lateral genealogical branches always preceding that of the corresponding part of the main line. (iv) Within the sections, the introductory formula or the title is usually followed by a brief repetition of some prominent feature of the preceding section, a fact duly noted and explained by as early a writer as Rhabanus Maurus (Comment. In Gen., II, xii; P.G., CVII, 531-2), but misconstrued by our recent critics into an argument for a diversity of sources. (v) The history of each Patriarch tells of the development of his family during his lifetime, while the account of his life varies between a bare notice consisting of a few words or lines, and a more lengthy description. (vi) When the life of the Patriarch is given more in detail, the account usually ends in an almost uniform way, indicating the length of his life and his burial with his ancestors (cf. ix, 29; xi, 32; xxv, 7; xxxv, 28; xlvii, 28). Such a definite plan of the book shows that it was written with a definite end in view and according to preconceived arrangement. The critics attribute this to the final "redactor" of the Pentateuch who adopted, according to their views, the genealogical framework and the "schematism" from the Priestly Code. The value of these views will be discussed later; for the present, it suffices to know that a striking unity prevails throughout the Book of Genesis (cf. Kurtrz, "Die Einheit der Genesis", Berlin, 1846; Delattre, "Plan de la Genèse" in "Revue des quest. hist.", July, 1876; XX, pp. 5-43; Delattre, "Le plan de la Genese et les generations du ciel et de la terre" in "La science cath.", 15 Oct., 1891, V, pp. 978-89; de Broglie, "Etude sur les genealogies bibliques" in "Le congres scientif. internat. des catholiques de 1888", Paris, 1889, I, pp. 94-101; Julian, "Etude critique sur la composition de la Genese", Paris, 1888, pp. 232-50). B. EXODUS

After the death of Joseph, Israel had grown into a people, and its history deals no longer with mere genealogies, but with the people's national and religious development. The various laws are given and promulgated as occasion required them; hence they are intimately connected with the history of the people, and the Pentateuchal books in which they are recorded are rightly numbered among the historical books of Scripture. Only the third book of the Pentateuch exhibits rather the features of a legal code. The Book of Exodus consists of a brief introduction and three main parts:

  • Introduction, i, 1-7.- A brief summary of the history of Jacob connects Genesis with Exodus, and serves at the same time as transition from the former to the latter.
  • (1) First Part, i, 8-xiii, 16.- It treats of the events preceding and preparing the exit of Israel from Egypt.
    • (a) Ex., i, 8-ii, 25; the Israelites are oppressed by the new Pharao "that knew not Joseph", but God prepares them a liberator in Moses.
    • (b) Ex., iii, 1-iv, 31.-Moses is called to free his people; his brother Aaron is given him as companion; their reception by the Israelites.
    • (c) v, 1-x, 29.-Pharao refuses to listen to Moses and Aaron ; God renews his promises; genealogies of Moses and Aaron ; the heart of Pharao is not moved by the first nine plagues.
    • (d) xi, 1-xiii, 16.-The tenth plague consists in the death of the first-born ; Pharao dismisses the people; law of the annual celebration of the pasch in memory of the liberation from Egypt.
  • (2) Second Part, xiii, 17-xviii, 27.- Journey of Israel to Mt. Sinai and miracles preparing the people for the Sinaitic Law.
    • (a) xiii, 1-xv, 21.-The Israelites, led and protected by a pillar of cloud and fire, cross the Red Sea, but the persecuting Egyptians perish in the waters.
    • (b) xv, 22-xvii, 16.-The route of Israel is passing through Sur, Mara, Elim, Sin, Rephidim. At Mara the bitter waters are made sweet; in the Desert of Sin God sent quails and manna to the children of Israel ; at Raphidim God gave them water form the rock, and defeated Amalec through the prayers of Moses.
    • (c) xviii, 1-27.-Jethro visits his kinsmen, and at his suggestion Moses institutes the judges of the people.
  • (3) Third Part, xix, 1-xl, 38.- Conclusion of the Sinaitic covenant and its renewal. Here Exodus assumes more the character of a legal code.
    • (a) xix, 1-xx, 21.-The people journey to Sinai, prepare for the coming legislation, receive the decalogue, and ask to have the future laws promulgated through Moses.
    • (b) xx, 22-xxiv, 8.-Moses promulgates certain laws together with promises for their observance, and confirms the covenant between God and the people with a sacrifice. The portion xx, 1-xxiii, 33, is also called the Book of the Covenant.
    • (c) xxiv, 9-xxxi, 18.-Moses alone remains with God on the mountain for forty days, and receives various instructions about the tabernacle and other points pertaining to Divine worship.
    • (d) xxxii, 1-xxxiv, 35.-The people adore the golden calf ; at this sight, Moses breaks the divinely given tables of the law, punishes the idolaters, obtains pardon from God for the survivors, and, renewing the covenant, receives other tables of the law.
    • (e) xxxv, 1-xl, 38.-The tabernacle with its appurtenances is prepared, the priests are anointed, and the cloud of the Lord covers the tabernacle, thus showing that He had made the people His own.
C. LEVITICUS

Leviticus, called by Rabbinic writers "Law of the Priests " or "Law of the Sacrifices ", contains nearly a complete collection of laws concerning the Levitical ministry. They are not codified in any logical order, but still we may discern certain groups of regulations touching the same subject. The Book of Exodus shows what God had done and was doing for His people; the Book of Leviticus prescribes what the people must do for God, and how they must render themselves worthy of His constant presence.

  • (1) First Part, i, 1-x, 20.-Duties of Israel toward God living in their midst.
    • (a) i, 1-vi, 7.-The different kinds of sacrifices are enumerated, and their rites are described.
    • (b) vi, 8-vii, 36.-The duties and rights of the priests, the official offerers of the sacrifices, are stated.
    • (c) viii, 1-x, 20.-The first priests are consecrated and introduced into their office.
  • (2) Second Part, xi, 1-xxvii, 34.-Legal cleanness demanded by the Divine presence.
    • (a) xi, 1-xx, 27.-The entire people must be legally clean; the various ways in which cleanness must be kept; interior cleanness must be added to external cleanness.
    • (b) xxi, 1-xxii, 33.-Priests must excel in both internal and external cleanness; hence they have to keep special regulations.
    • (c) xxiii, 1-xxvii, 34.-The other laws and the promises and threats made for the observance or the violation of the laws belong to both priests and people.
D. NUMBERS

Numbers, at times called "In the Desert " by certain Rabbinic writers because it covers practically the whole time of Israel's wanderings in the desert. Their story was begun in Exodus, but interrupted by the Sinaitic legislation; Numbers takes up the account from the first month of the second year, and brings it down to the eleventh month of the fortieth year. But the period of 38 years is briefly treated, only its beginning and end being touched upon; for this span of time was occupied by the generation of Israelites that had been condemned by God.

  • (1) First Part, i, 1-xiv, 45.-Summary of the happenings before the rejection of the rebellious generation, especially during the first two months of the second year. The writer inverts the chronological order of these two months, or order not to interrupt the account of the people's wanderings by a description of the census, of the arrangement of the tribes, of the duties of the various families of the Levites, all of which occurrences or ordinances belong to the second month. Thus he first states what remained unchanged throughout the desert life of the people, and then reverts to the account of the wanderings from the first month of the second year.
    • (a) i, 1-vi, 27.-The census is taken, the tribes are arranged in their proper order, the duties of the Levites are defined, the regulations concerning cleanness is the camp are promulgated.
    • (b) vii, 1-ix, 14.-Occurrences belonging to the first month: offerings of the princes at the dedication of the tabernacle, consecration of the Levites and duration of their ministry, celebration of the second pasch.
    • (c) ix, 15-xiv, 45.-Signals for breaking up the camp; the people leave Sinai on the twenty-second day of the second month, and journey towards Cades in the desert Pharan; they murmur against Moses on account of fatigue, want of flesh-meat, etc.; deceived by faithless spies, they refuse to enter into the Promised Land, and the whole living generation is rejected by God.
  • (2) Second Part, xv, 1-xix, 22.-Events pertaining to the rejected generation.
    • (a) xv, 1-41.-Certain laws concerning sacrifices ; Sabbath-breaking is punished with death ; the law of fringes on the garments.
    • (b) xvi, 1-xvii, 13.-The schism of Core and his adherents; their punishment; the priesthood is confirmed to Aaron by the blooming rod which is kept for a remembrance in the tabernacle.
    • (c) xviii, 1-xix, 22.-The charges of the priests and Levites, and their portion; the law of the sacrifice of the red cow, and the water of expiation.
  • (3) Third Part, xx, 1-xxxvi, 13.-History of the journey from the first to the eleventh month of the fortieth year.
    • (a) xx, 1-xxi, 20.-Death of Mary, sister of Moses ; God again gives the murmuring people water from the rock, but refuses Moses and Aaron entrance to the Promised Land on account of their doubt ; Aaron dies while the people go around the Idumean mountains; the malcontents are punished with fiery serpents.
    • (b) xxi, 21-xxv, 18.-The land of the Amorrhites is seized; the Moabites vainly attempt to destroy Israel by the curse of Balaam ; the Madianites lead the people into idolatry.
    • (c) xxvi, 1-xxvii, 23.-A new census is taken with a view of dividing the land; the law of inheritance; Josue is appointed to succeed Moses.
    • (d) xxviii, 1-xxx, 17.-Certain laws concerning sacrifices, vows, and feasts are repeated and completed.
    • (e) xxxi, 1-xxxii, 40.-After the defeat of the Madianites, the country across Jordan is given to the tribes of Ruben and Gad, and to half of the tribe of Manasses.
    • (f) xxxiii, 1-40.-List of encampments of people of Israel during their wandering in the desert.
    • (g) xxxiii, 50-xxxvi, 13.-Command to destroy the Chanaanites ; limits of the Promised Land and names of the men who are to divide it; Levitical cities, and cities of refuge ; law concerning murder and manslaughter; ordinance concerning the marriage of heiresses.
E. DEUTERONOMY

Deuteronomy is a partial repetition and explanation of the foregoing legislation together with an urgent exhortation to be faithful to it. The main body of the book consists of three discourses delivered by Moses to the people in the eleventh month of the fortieth year; but the discourses are precede by a short introduction, and they are followed by several appendices.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >
  • Introduction, i, 1-5.-Brief indication of the subject matter, the time, and the place of the following discourses.
  • (1) First Discourse, i, 6-iv, 40.- God's benefits are enumerated, and the people are exhorted to keep the law.
    • (a) i, 6-iii, 29.-The main occurrences during the time of the wandering in the desert are recalled as showing the goodness and justice of God.
    • (b) iv, 1-40.-Hence the covenant with God must be kept. By way of parenthesis, the sacred writer adds here (i) the appointment of three cities of refuge across the Jordan, iv, 41-43; (ii) an historical preamble, preparing us for the second discourse, iv, 44-49.
  • (2) Second Discourse, v, 1-xxvi, 19.-This forms almost the bulk of Deuteronomy. It rehearses the whole economy of the covenant in two sections, the one general, the other particular.
    • (a) The General Repetition, v, 1-xi, 32.-Repetition of the decalogue, and reasons for the promulgation of the law through Moses ; explanation of the first commandment, and prohibitions of all intercourse with the gentiles ; reminder of the Divine favours and punishments; promise of victory over the Chanaanites ; God's blessing on the observance of the Law, His curse on the transgressors.
    • (b) Special Laws, xii, 1-xxvi, 19.-(i) Duties towards God : He is to be duly worshiped, never to be abandoned; distinction of clean and unclean meats; tithes and first-fruits ; the three principal solemnities of the year. (ii) Duties towards God's representatives: toward the judges, the future kings, the priests, and Prophets. (iii) Duties towards the neighbour: as to life, external possessions, marriage, and various other particulars.
  • (3) Third Discourse, xxvii, 1-xxx, 20.-A renewed exhortation to keep the law, based on diverse reasons.
    • (a) xxvii, 1-26.-Command to inscribe the law on stones after crossing the Jordan, and to promulgate the blessings and curses connected with the observance or non-observance of the law.
    • (b) xxviii, 1-68.-A more minute statement of the good or evil depending on the observance or violation of the law.
    • (c) xxix, 1-xxx, 20.-The goodness of God is extolled; all are urged to be faithful to God.
  • (4) Historical Appendix, xxxi, 1-xxxiv, 12.
    • (a) xxxi, 1-27.-Moses appoints Josue as his successor, orders him to read the law to the people every seven years, and to place a copy of the same in the ark.
    • (b) xxxi, 28-xxxii, 47.-Moses calls an assembly of the Ancients and recites his canticle.
    • (c) xxxii, 48-52.-Moses views the Promised Land from a distance.
    • (d) xxxiii, 1-29.-He blesses the tribes of Israel.
    • (e) xxxiv, 1-12.-His death, burial, and special eulogium.

III. AUTHENTICITY

The contents of the Pentateuch furnish the basis for the history, the law, the worship, and the life of the Chosen People of God . Hence the authorship of the work, the time and manner of its origin, and its historicity are of paramount importance. These are not merely literary problems, but questions belonging to the fields of history of religion and theology. The Mosaic authorship of the Pentateuch is inseparably connected with the question, whether and in what sense Moses was the author or intermediary of the Old-Testament legislation, and the bearer of pre-Mosaic tradition. According to the trend of both Old and New Testament , and according to Jewish and Christian theology, the work of the great lawgiver Moses is the origin of the history of Israel and the basis of its development down to the time of Jesus Christ ; but modern criticism sees in all this only the result, or the precipitate, of a purely natural historical development. The question of the Mosaic authorship of the Pentateuch leads us, therefore, to the alternative, revelation or historical evolution; it touches the historical and theological foundation of both the Jewish and the Christian dispensation. We shall consider the subject first in the light of Scripture ; secondly, in the light of Jewish and Christian tradition; thirdly, in the light of internal evidence, furnished by the Pentateuch; finally, in the light of ecclesiastical decisions.

A. TESTIMONY OF SACRED SCRIPTURE

It will be found convenient to divide the Biblical evidence for the Mosaic authorship of the Pentateuch into three parts: (1) Testimony of the Pentateuch; (2) Testimony of the other Old-Testament books; (3) Testimony of the New Testament.

(1) Witness of the Pentateuch

The Pentateuch in its present form does not present itself as a complete literary production of Moses. It contains an account of Moses' death, it tells the story of his life in the third person and in an indirect form, and the last four books do not exhibit the literary form of memoirs of the great lawgiver; besides, the expression " God said to Moses " shows only the Divine origin of the Mosaic laws but does not prove that Moses himself codified in the Pentateuch the various laws promulgated by him. On the other hand, the Pentateuch ascribes to Moses the literary authorship of at least four sections, partly historical, partly legal, partly poetical. (a) After Israel's victory over the Amalecites near Raphidim, the Lord said to Moses ( Exodus 17:14 ): "Write this for a memorial in a book, and deliver it to the ears of Josue." This order is naturally restricted to Amalec's defeat, a benefit which God wished to keep alive in the memory of the people ( Deuteronomy 25:17-19 ). The present pointing of the Hebrew text reads "in the book", but the Septuagint version omits the definite article. Even if we suppose that the Massoretic pointing gives the original text, we can hardly prove that the book referred to is the Pentateuch, though this is highly probable (cf. von Hummelauer "Exodus et Leviticus ", Paris, 1897, p. 182; Idem, "Deuteronomium", Paris, 1901, p. 152; Kley, "Die Pentateuchfrage", Munster, 1903, p. 217). (b) Again, Ex., xxiv, 4: "And Moses wrote all the words of the Lord." The context does not allow us to understand these words in an indefinite manner, but as referring to the words of the Lord immediately preceding or to the so-called "Book of the Covenant", Ex., xx-xxiii. (c) Ex., xxxiv, 27: "And the Lord said to Moses : Write thee these words by which I have made a covenant both with thee and with Israel." The next verse adds: "and he wrote upon the tables the ten words of the covenant." Ex., xxxiv, 1, 4, shows how Moses had prepared the tables, and Ex., xxxiv, 10-26, gives us the contents of the ten words. (d) Num., xxxiii, 1-2: "These are the mansions of the children of Israel, who went out of Egypt by their troops under the conduct of Moses and Aaron, which Moses wrote down according to the places of their encamping." Here we are informed that Moses wrote the list of the people's encampments in the desert ; but where it this list to be found? Most probably it is given in Num., xxxiii, 3-49, or the immediate context of the passage telling of Moses' literary activity; there are, however, scholars who understand this latter passage as referring to the history of Israel's departure from Egypt written in the order of the people's encampments, so that it would be our present Book of Exodus. But this view is hardly probable; for its assumption that Num., xxxiii, 3-49, is a summary of Exodus cannot be upheld, as the chapter of Numbers mentions several encampments not occurring in Exodus.

Besides these four passages there are certain indications in Deuteronomy which point to the literary activity of Moses. Deut., i, 5: "And Moses began to expound the law and to say"; even if the "law" in this text refer to the whole of the Pentateuchal legislation, which is not very probable, it shows only that Moses promulgated the whole law, but not that he necessarily wrote it. Practically the entire Book of Deuteronomy claims to be a special legislation promulgated by Moses in the land of Moab : iv, 1-40; 44-49; v, 1 sqq.; xii, 1 sqq. But there is a suggestion of writing too: xvii, 18-9, enjoins that the future kings are to receive a copy of this law from the priests in order to read and observe it; xxvii, 1-8, commands that on the west side of the Jordan "all the words of this law " be written on stones set up in Mount Hebal; xxviii, 58, speaks of "all the words of this law, that are written in this volume" after enumerating the blessings and curses which will come upon the observers and violators of the law respectively, and which are again referred to as written in a book in xxix, 20, 21, 27, and xxxii, 46, 47; now, the law repeatedly referred to as written in a book must be at least the Deuteronomic legislation. Moreover, xxxi, 9-13 states, "and Moses wrote this law ", and xxxi, 26, adds, "take this book, and put it in the side of the ark. . .that it may be there for a testimony against thee"; to explain these texts as fiction or as anachronisms is hardly compatible with the inerrancy of Sacred Scripture . Finally, xxxi, 19, commands Moses to write the canticle contained in Deut., xxxii, 1-43.

The Scriptural scholar will not complain that there are so few express indications in the Pentateuch of Moses' literary activity; he will rather be surprised at their number. As far as explicit testimony for its own, at least partial, authorship is concerned, the Pentateuch compares rather favourably with many other books of the Old Testament.

(2) Witness of other Old-Testament Books

(a) Josue.-The narrative of the Book of Josue presupposes not merely the facts and essential ordinances contained in the Pentateuch, but also the law given by Moses and written in the book of the law of Moses : Jos., i, 7-8; viii, 31; xxii, 5; xxiii, 6. Josue himself "wrote all these things in the volume of the law of the Lord" (xxiv, 26). Prof. Hobverg maintains that this "volume of the law of the Lord" is the Pentateuch ("Über den Ursprung des Pentateuchs" in "Biblische Zeitschrift", 1906, IV, 340); Mangenot believes that it refers at least to Deuteronomy (Dict. de la Bible, V, 66). At any rate, Josue and his contemporaries were acquainted with a written Mosaic legislation , which was divinely revealed.

(b) Judges; I, II Kings.-In the Book of Judges and the first two Books of Kings there is no explicit reference to Moses and the book of the law, but a number of incidents and statements presuppose the existence of the Pentateuchal legislation and institutions. Thus Judges, xv, 8-10, recalls Israel's delivery from Egypt and its conquest of the Promised Land; Judges, xi, 12-28, states incidents recorded in Num., xx, 14; xxi, 13,24; xxii, 2; Judges, xiii, 4, states a practice founded on the law of the Nazarites in Num., vi, 1-21; Judges, xviii, 31, speaks of the tabernacle existing in the times when there was no king in Israel ; Judges, xx, 26-8 mentions the ark of the covenant, the various kinds of sacrifices, and the Aaronic priesthood. The Pentateuchal history and laws are similarly presupposed in 1 Samuel 10:18 ; 15:1-10 ; 10:25 ; 21:1-6 ; 22:6 sqq. ; 23:6-9 ; 2 Samuel 6 .

(c) 1 and 2 Kings .-The last two Books of Kings repeatedly speak of the law of Moses . To restrict the meaning of this term to Deuteronomy is an arbitrary exegesis (cf. 1 Kings 2:3 ; 10:31 ); Amasias showed mercy to the children of the murderers "according to that which is written in the book of the law of Moses " ( 2 Kings 14:6 ); the sacred writer records the Divine promise of protecting the Israelites "Only if they will observe to do all that I have commanded them according to the law which my servant Moses commanded them" ( 2 Kings 21:8 ). In the eighteenth year of the reign of Josias was found the book of the law ( 2 Kings 22:8, 11 ), or the book of the covenant ( 2 Kings 23:2 ), according to which he conducted his religious reform ( 2 Kings 23:10-24 ), and which is identified with "the law of Moses " ( 2 Kings 23:25 ). Catholic commentators are not at one whether this law-book was Deuteronomy (von Hummelauer, "Deuteronomium", Paris, 1901, p. 40-60, 83-7) or the entire Pentateuch (Clair, "Les livres des Rois", Paris, 1884, II, p. 557 seq.; Hoberg, "Moses und der Pentateuch", Frieburg, 1905, p. 17 seq.; "uber den Ursprung des Pentateuchs" in "Biblische Zeitschrift", 1906, IV, pp. 338-40).

(d) Paralipomenon.-The inspired writer of Paralipomenon refers to the law and the book of Moses much more frequently and clearly. The objectionable names and numbers occurring in these books are mostly due to transcribers. The omission of incidents which would detract from the glory of the Israelite kings or would not edify the reader is not detrimental to the credibility or veracity of the work. Otherwise one should have to place among works of fiction a number of biographical or patriotic publications intended for the young or for the common reader. On their part, the modern critics are too eager to discredit the authority of Paralipomena. "After removing the account of Paralipomena", writes de Wette (Beitrage, I, 135), "the whole Jewish history assumes another form, and the Pentateuchal investigations take another turn; a number of strong proofs, hard to explain away, for the early existence of the Mosaic books have disappeared, the other vestiges of their existence are placed in a different light." A glance at the contents of Parlipomenon suffices to explain the efforts of de Witte and Wellhausen to disprove the historicity of the books. Not only are the genealogies ( 1 Chronicles 1-9 ) and the descriptions of worship traced after the data and laws of the Pentateuch, but the sacred writer expressly points out their conformity with what is written in the law of the Lord ( 1 Chronicles 16:40 ), in the law of Moses ( 2 Chronicles 23:18 ; 31:3 ), thus identifying the law of the Lord with that written by Moses (cf. 2 Chronicles 25:4 ). The reader will find similar indications of the existence and the Mosaic origin of the Pentateuch in I Par., xxii, 12 seq.; II Par., xvii, 9; xxxiii, 4; xxxiv, 14; xxv, 12. By an artificial interpretation, indeed, the Books of Paralipomenon may be construed to represent the Pentateuch as a book containing the law promulgated by Moses ; but the natural sense of the foregoing passages regards the Pentateuch as a book edited by Moses.

(e) I, II Esdras.-The Books of Esdras and Nehemias, too, taken in their natural and commonly accepted sense, consider the Pentateuch as the book of Moses, not merely as a book containing the law of Moses. This contention is based on the study of the following texts: I Esd., iii, 2 sqq.; vi, 18; vii, 14; II Esd., i, 7 sqq.; viii, 1, 8, 14; ix, 3; x, 34, 36; xiii, 1-3. Graf and his followers expressed the view that the book of Moses referred to in these texts is not the Pentateuch, but only the Priestly Code; but when we keep in mind that the book in question contained the laws of Lev., xxiii, and Deut., vii, 2-4; xv, 2, we perceive at once that the book of Moses cannot be restricted to the Priestly Code. To the witness of the historical books we may add II Mach., ii, 4; vii, 6; Judith, viii, 23; Ecclus., xxiv, 33; xlv, 1-6; xlv, 18, and especially the Preface of Ecclus.

(f) Prophetic Books.-Express reference to the written law of Moses is found only in the later Prophets : Bar., ii, 2, 28; Dan., ix, 11, 13; Mal., iv, 4. Among these, Baruch knows that Moses has been commanded to write the law, and though his expressions run parallel to those of Deut., xxviii, 15, 53, 62-64, his threats contain allusions to those contained in other parts of the Pentateuch. The other Prophets frequently refer to the law of the Lord guarded by the priests (cf. Deuteronomy 31:9 ), and they put it on the same level with Divine Revelation and the eternal covenant of the Lord. They appeal to God's covenant, the sacrificial laws the calendar of feasts, and other laws of the Pentateuch in such a way as to render it probable that a written legislation formed the basis of their prophetic admonitions (cf. Hosea 8:12 ), and that they were acquainted with verbal expressions of the book of the law. Thus in the northern kingdom Amos (iv, 4-5; v, 22 sqq.) and Isaias in the south (i, 11 sqq.) employ expressions which are practically technical words for sacrifice occurring in Lev., i-iii; vii, 12, 16; and Deut., xii, 6.

(3) Witness of the New Testament

We need not show that

More Volume: P 884

Filter 884 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Pápago Indians

Papago Indians

An important tribe of Shoshonean linguistic stock, speaking a dialect of the Pima language and ...
Pázmány, Peter

Peter Pazmany

A famous Hungarian ecclesiastic of the seventeenth century; died 19 March, 1637. He was born of ...
Pérez de Hita, Ginés

Gines Perez de Hita

Spanish writer, born at Murcia. Little is known of his life except that he lived during the ...
Périgueux

Perigueux

(PETROCORICENSIS) Comprises the Department of Dordogne and is suffragan to the Archbishopric of ...
Pétau, Denis

Denis Petau

(DIONYSIUS PETAVIUS) One of the most distinguished theologians of the seventeenth century, ...
Pacandus

Pacandus

Titular see, recorded under "Pacanden." Among the titular sees in the official list of the Curia ...
Pacca, Bartolommeo

Bartolommeo Pacca

Cardinal, scholar, and statesman, b. at Benevento, 27 Dec., 1756; d. at Rome, 19 Feb., 1844; ...
Pachomius, Saint

St. Pachomius

Died about 346. The main facts of his life will be found in MONASTICISM (Section II: Eastern ...
Pachtler, George Michael

George Michael Pachtler

Controversial and educational writer, b. at Mergentheim, Wurtemberg, 14 Sept., 1825; d. at ...
Pacificus

Pacificus

A disciple of St. Francis of Assisi, born probably near Ascoli, Italy, in the second half of ...
Pacificus of Ceredano, Blessed

Bl. Pacificus of Ceredano

(Also known as Pacificus of Novara, or Novariensis ). Born 1420 at Cerano, in the Diocese ...
Pacificus of San Severino, Saint

St. Pacificus of San Severino

Born at San Severino, in the parents died soon after his confirmation when three years old; he ...
Pacioli, Lucas

Lucas Pacioli

(Paciuolo.) Mathematician, born at Borgo San Sepolco, Tuscany, toward the middle of the ...
Paderborn

Paderborn

(Paderbornensis) Suffragan diocese of Cologne, includes: the District of Minden, ...
Padilla, Juan de

Juan de Padilla

Friar Minor, protomartyr of the United States of America , member of the Andalusian province, ...
Padua

Padua

(Patavina) Diocese in northern Italy. The city is situated on a fertile plain and is ...
Padua, University of

University of Padua

The University of Padua dates, according to some anonymous chronicles (Muratori, "Rer. Ital. ...
Paganism

Paganism

Paganism, in the broadest sense includes all religions other than the true one revealed by God, ...
Pagano, Mario

Mario Pagano

Jurisconsult and man of letters, born in Brienza, Province of Salerno, 8 Dec., 1748; died at ...
Page, Venerable Anthony

Venerable Anthony Page

English martyr, born at Harrow-on-the-Hill, Middlesex, 1571; died at York, 20 or 30 April, 1593. ...
Pagi, Antoine

Antoine Pagi

French ecclesiastical historian. Born 31 March, 1624, at Rognes in the Department of ...
Pagi, François

Francois Pagi

French ecclesiastical historian, nephew of Antoine Pagi. Born 7 September, 1654, at Lambesc in ...
Pagnino, Santes

Santes Pagnino

(Or XANTES) A Dominican, born 1470 at Lucca, Tuscany ; died 24 Aug., 1541, at Lyons, one of ...
Painting, Religious

Religious Painting

Painting has always been associated with the life of the Church. From the time of the ...
Pakawá Indians

Pakawa Indians

(Also written Pacoá) One of a group of cognate tribes, hence designated the ...
Palæography

Palaeography

( palaia , "ancient", graphe , "writing") The art of deciphering ancient writing in ...
Palæontology

Palaeontology

( logos ton palaion onton ) Palæ ontology, or the science of fossils, deals with ...
Palafox y Mendoza, Juan de

Juan de Palafox y Mendoza

Bishop of La Puebla de Los Angeles, b. at Fitero in Navarre, 24 June, 1600; d. at Osma in ...
Palasor, Venerable Thomas

Ven. Thomas Palasor

( Or Palliser). English martyr, born at Ellerton-upon-Swale, parish of Catterick, North ...
Palatinate, Rhenish

Rhenish Palatinate

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...
Palatini

Palatini

( Latin palatium , palace) The designation, primarily, of certain high officials in the ...
Palawan

Palawan

Prefecture Apostolic in the Philippine Islands ; comprises Palawan, Cuyo, Culion, Twahig, and ...
Palencia

Palencia

(PALENTINA) This Diocese comprises the civil provinces of Palencia, Santander, Valladolid, ...
Paleopolis

Paleopolis

(Palæopolis) A titular see of Asia Minor, suffragan of Ephesus. The history of this ...
Paleotti, Gabriele

Gabriele Paleotti

Cardinal and Archbishop of Bologna. Born at Bologna, 4 October, 1522; died at Rome, 22 July, ...
Palermo

Palermo

Archdiocese of Palermo (Panormitana), in Sicily. The city is built on an inlet of the ...
Palermo, University of

University of Palermo

The Convent of St. Dominic of Palermo may be considered the nucleus of the future University of ...
Palestrina

Palestrina

(PBÆNESTINENSIS) The town of Palestrina, in the province of Rome, central Italy, is the ...
Palestrina, Giovanni Pierluigi da

Giovanni Pierluigi da Palestrina

The greatest composer of liturgical music of all time, born at Palestrina (ancient ...
Paley, Frederick Apthorp

Frederick Apthorp Paley

Classical scholar, born at Easingwold near York, 14 Jan., 1815; died at Bournemouth, 9 December, ...
Pall

Pall

A heavy, black cloth, spread over the coffin in the church at a funeral, or over the catafalque ...
Pall, Funeral

Funeral Pall

A black cloth usually spread over the coffin while the obsequies are performed for a deceased ...
Palladio, Andrea

Andrea Palladio

Italian architect, born at Vicenza 1508; died at Venice, 19 August, 1580. There is a tradition ...
Palladius

Palladius

( Palladios ) Born in Galatia, 368; died probably before 431. The identity of the author of ...
Palladius, Saint

Saint Palladius

First bishop sent by Pope Celestine to Ireland (431). The chronicle of the contemporary St. ...
Pallavicino, Pietro Sforza

Pietro Sforza Pallavicino

A cardinal, born 28 Nov., 1607; died 5 June, 1667. Descended from the line of Parma of the ...
Pallium

Pallium

Form and Use of the Modern Pallium The modern pallium is a circular band about two inches wide, ...
Pallotti, Vincent Mary

Ven. Vincent Mary Pallotti

The founder of the Pious Society of Missions , born at Rome, 21 April, 1798 [other sources say ...
Palm in Christian Symbolism

Palm in Christian Symbolism

In pre-Christian times the palm was regarded as a symbol of victory (Aulus Gellius, "Noct. Att.", ...
Palm Sunday

Palm Sunday

The sixth and last Sunday of Lent and beginning of Holy Week, a Sunday of the highest rank, ...
Palma Vecchio

Palma Vecchio

(JACOPO NIGRETI) Born at Serinalta near Bergamo, about 1480; d. at Venice, 30 July 1528. ...
Palmer, William

William Palmer

Born at Mixbury, Oxfordshire, 12 July, 1811; died at Rome, 4 April, 1879; the elder brother of ...
Palmieri, Domenico

Domenico Palmieri

A theologian, born at Piacenza, Italy, 4 July, 1829; died in Rome, 29 May, 1909. He studied in ...
Palmieri, Luigi

Luigi Palmieri

Physicist and meteorologist, b. at Faicchio, Benevento, Italy, 22 April, 1807; d. in Naples, 9 ...
Palmyra

Palmyra

Titular metropolitan see in Phoenicia Secunda. Solomon ( 1 Kings 9:18 ) built Palmira (A. V. ...
Palou, Francisco

Francisco Palou

A Friar Minor, born at Palma, Island of Majorca, about 1722; died in 1789 or 1790. He entered the ...
Paltus

Paltus

A titular see and suffragan of Seleucia Pieria in Syria Prima. The town was founded by a ...
Paludanus, Peter

Peter Paludanus

(PETRUS DE PALUDE) A theologian and archbishop, born in the County of Bresse, Savoy, about ...
Pamelius

Pamelius

(Jacques de Joigny De Pamele). Belgian theologian, born at Bruges, Flanders, 13 May, 1536; ...
Pamiers

Pamiers

(APAMÆA) A Diocese comprising the Department of Ariège, and suffragan of ...
Pammachius, Saint

St. Pammachius

Roman senator, d. about 409. In youth he frequented the schools of rehetoric with St. Jerome. In ...
Pamphilus of Cæsarea, Saint

Pamphilus of Caesarea

Martyred 309. Eusebius's life of Pamphilus is lost, but from his "Martyrs of Palestine" we ...
Pamplona

Pamplona

(PAMPILONENSIS) This Diocese comprises almost all of Navarre and part of Guipuzcoa. This ...
Panama

Panama

Located in Central America, occupies the Isthmus of Panama, or Darien, which extends east and west ...
Pancratius and Domitilla, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Pandects

Pandects

(PANDECTÆ, or DIGESTA) This part of Justinian's compilation was his most important ...
Pandulph

Pandulph

A papal legate and Bishop of Norwich, died at Rome, 16 Sept., 1226. He is commonly but ...
Panemotichus

Panemotichus

A titular see of Pamphylia Secunda, suffragan of Perge. Panemotichus coined money during the ...
Pange Lingua Gloriosi

Pange Lingua Gloriosi

The opening words of two hymns celebrating respectively the Passion and the Blessed Sacrament. ...
Panigarola, Francesco

Francesco Panigarola

A preacher and controversialist, Bishop of Asti, born at Milan, 6 Feb., 1548; died at Asti, 31 ...
Pannartz, Arnold

Arnold Pannartz and Konrad Sweinheim

See also KONRAD SWEYNHEIM . Both printers; Pannartz died about 1476, Sweinheim in 1477. ...
Pano Indians

Pano Indians

A former important mission tribe on the middle Ucayali River, Peru, being the principal of a group ...
Panopolis

Panopolis

A titular see, suffragan of Antinoe in Thebais Prima; the ancient Apu or Khimmin which the ...
Panpsychism

Panpsychism

(Greek pan , all; psyche , soul ) Panpsychism is a philosophical theory which holds ...
Pantænus

Pantaenus

Head of the Catechetical School of Alexandria about 180 ( Eusebius, "Hist. eccl.", V, x), still ...
Pantaleon, Saint

St. Pantaleon

Martyr, died about 305. According to legend he was the son of a rich pagan, Eustorgius of ...
Pantheism

Pantheism

(From Greek pan , all; theos , god). The view according to which God and the world are ...
Panvinio, Onofrio

Onofrio Panvinio

Historian and archaeologist, born at Verona, 23 February, 1530; died at Palermo, 7 April, 1568. ...
Panzani, Gregorio

Gregorio Panzani

Bishop of Mileto, died early in 1662. He was a secular priest of Arezzo, having left the ...
Paoli, Venerable Angelo

Venerable Angelo Paoli

Born at Argigliano, Tuscany, 1 Sept., 1642; died at Rome, 17 January, 1720. The son of Angelo ...
Papacy, The

Papacy

This term is employed in an ecclesiastical and in an historical signification. In the former of ...
Papal Arbitration

Papal Arbitration

An institution almost coeval with the papacy itself. The principle of arbitration presupposes ...
Papal Elections

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Papal Mint

Papal Mint

The right to coin money being a sovereign prerogative, there can be no papal coins of earlier ...
Papal Rescripts

Papal Rescripts

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...
Papal States

States of the Church

( Italian Lo Stato della Chiese ) Consists of the civil territory which for over 1000 years ...
Paphnutius

Paphnutius

I The most celebrated personage of this name was bishop of a city in the Upper Thebaid in the ...
Paphos

Paphos

A titular see, suffragan of Salamis in Cyprus. There were two towns of this name, Old Paphos ...
Papias, Saint

St. Papias

Bishop of Hierapolis (close to Laodicea and Coloss Colossae aelig; in the valley of the ...
Papiensis, Bernardus

Bernardus Papiensis

An Italian canonist of the thirteenth century; died 18 Sept., 1213. He was born at Pavia, ...
Papini, Nicholas

Nicholas Papini

An historian, born at San Giovanni Valdarno, between Florence and Arezzo, about 1751; died at ...
Parætonium

Paraetonium

Parætonium, a titular see of Lybia Secunda or Inferior (i.e. Marmarica), suffragan of ...
Paré, Ambroise

Ambroise Pare

French surgeon, born at Bourg-Hersent, near Laval, department of Maine, 1517; died 20 ...
Parœcopolis

ParŒcopolis

A titular see of Macedonia, suffragan of Thessalonica. It is mentioned by Ptolemy (III, 13, ...
Para du Phanjas, François

Francois Para du Phanjas

Writer, b. at the castle of Phanja Champsaur, Basses-Alpes, 1724; d. at Paris, 1797. After his ...
Parables

Parables

The word parable (Hebrew mashal ; Syrian mathla , Greek parabole ) signifies in general ...
Parabolani

Parabolani

paraboloi, parabalanoi The members of a brotherhood who in the Early Church voluntarily ...
Paracelsus, Theophrastus

Theophrastus Paracelsus

Celebrated physician and reformer of therapeutics, b. at the Sihlbrücke, near Einsiedeln, ...
Paraclete

Paraclete

Paraclete, Comforter (L. Consolator ; Greek parakletos ), an appellation of the Holy Ghost. ...
Paradise, Terrestrial

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Paraguay

Paraguay

One of the inland republics of South America, separated from Spain and constituted as an ...
Parahyba

Parahyba

(PARAHYBENESIS) Located in the State of Parahyba, Brazil, suffragan of Bahia, founded 27 ...
Paralipomenon, Books of

Paralipomenon (Chronicles)

( Paraleipomenon ; Libri Paralipomenon ). Two books of the Bible containing a summary of ...
Parallelism

Parallelism

The balance of verse with verse, an essential and characteristic feature in Hebrew poetry. Either ...
Parallelism, Psycho-Physical

Psycho-Physical Parallelism

A doctrine which states that the relation between mental processes, on the one hand, and ...
Paralus

Paralus

A titular see, suffragan of Cabasa in Ægyptus Secunda. One of the seven mouths of the ...
Paraná

Parana

(PARANENSIS) Suffragan of Buenos Aires, in Argentina until recently, comprised two civil ...
Parasceve

Parasceve

(Gr. paraskevé ); seems to have supplanted the older term prosábbaton , used ...
Paray-le-Monial

Paray-Le-Monial

A town of five thousand inhabitants in the Department of Sâone-Loire, Diocese of Autun , ...
Pardies, Ignace-Gaston

Ignace-Gaston Pardies

French scientist, b. at Pau, 5 Sept., 1636; d. of fever contracted whilst ministering to the ...
Pardons of Brittany

Pardons of Brittany

Pardon, from the Latin perdonare , — assimilated in form to donum , a gift, middle ...
Paredes, Blessed Mary Anne de

Bl. Mary Anne de Paredes

Born at Quito, Ecuador, 31 Oct. 1618; died at Quito, 26 May, 1645. On both sides of her family ...
Pareja, Francisco

Francisco Pareja

Missionary, probably born at Auñon in the Diocese of Toledo, Spain, date unknown; died ...
Parents

Parents

( Latin parere , to beget) I. DUTIES OF PARENTS TOWARDS THEIR CHILDREN In the old pagan ...
Parenzo-Pola

Parenzo-Pola

(PARENTINA-POLENSIS) The little town of Parenzo is picturesquely situated on a promontory ...
Parini, Giuseppe

Giuseppe Parini

Italian poet, born at Bosisio, 23 May, 1729; died at Milan, 15 Aug., 1799. Parini was early ...
Paris

Paris

ARCHDIOCESE OF PARIS (PARIBIENSIS) See also UNIVERSITY OF PARIS . Paris comprises the ...
Paris Commune, Martyrs of the

Martyrs of the Paris Commune

The secular priests and the religious who were murdered in Paris, in May 1871, on account of ...
Paris, Alexis-Paulin

Alexis-Paulin Paris

Philologist, born at Avenay, Marne, France, 25 March, 1800; died 13 Feb., 1881. Having finished ...
Paris, Gaston-Bruno-Paulin

Gaston-Bruno-Paulin Paris

A French philologist, son of Paulin, born at Avenay (Marne), 9 August, 1839; died at Cannes, 6 ...
Paris, Matthew

Matthew Paris

Benedictine monk and chronicler, b. about 1200; d. 1259. There seems no reason to infer from the ...
Paris, University of

University of Paris

See also ARCHDIOCESE OF PARIS . Origin and Early Organization Three schools were especially ...
Parish

Parish

(Latin par&ligcia, parochia , Greek paroikia , a group of neighbouring dwellings). I. ...
Parium

Parium

Titular see, suffragan of Cyzicus in the Hellespontus. The Acts of the martyr St. Onesiphorus ...
Park, Abbey of the

Abbey of the Park

Located half a mile south of Louvain, Belgium, founded in 1129 by Duke Godfrey, surnamed ...
Parkinson, Anthony

Anthony Parkinson

An historian, born in England, 1667; died there 30 January, 1728. In 1692 he was appointed ...
Parlais

Parlais

A titular see of Pisidia, suffragan of Antioch. As a Roman colony it was called Julia Augusta ...
Parlatore, Filippo

Filippo Parlatore

Italian botanist, b. at Palermo, 8 Aug., 1816; d. at Florence, 9 Sept., 1877, a devout and ...
Parma

Parma

Located in central Italy. The city is situated on the river of the same name, an affluent of the ...
Parmentier, Antoine-Augustin

Antoine-Augustin Parmentier

An agriculturist, born at Montdidier, 17 August, 1737; died in Paris, 13 Dec., 1813. Left an orphan ...
Parmigiano, Il

Il Parmigiano

(THE PARMESAN) The current name of FRANCESCO MAZZUOLA, MAZZOLA, MAZZUOLI, or MAZZOLI, Italian ...
Parnassus

Parnassus

A titular see in Cappadocia Secunda, suffragan of Mocessus. Situated between Ancyra and ...
Parochial Mass

Parochial Mass

The parish is established to provide the parishioners with the helps of religion, especially ...
Parochial Missions, Catholic

Catholic Parochial Missions

This term is used to designate certain special exertions of the Church's pastoral agencies, ...
Parrenin, Dominique

Dominique Parrenin

Born at Russey, near Besançon, 1 Sept., 1665; died at Pekin, 29 Sept., 1741. He entered ...
Parsis

Parsis

(PARSEES). A small community in India, adherents of the Zoroastrian religion and originally ...
Particular Judgment

Particular Judgment

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...
Partnership

Partnership

Partnership, an unincorporated association of two or more persons, known as partners, having for ...
Paruta, Paolo

Paolo Paruta

Venetian historian and statesman, born at Venice, 14 May, 1540; died there, 6 Dec., 1598. Of a ...
Pascal Baylon, Saint

St. Pascal Baylon

Born at Torre-Hermosa, in the Kingdom of Aragon, 24 May, 1540, on the Feast of Pentecost, called ...
Pascal, Blaise

Blaise Pascal

Born at Clermont-Ferrand, 19 June 1623; died in Paris, 19 August 1662. He was the son of Etienne ...
Pasch

Passover

Jews of all classes and ways of thinking look forward to the Passover holidays with the same ...
Paschal Candle

Paschal Candle

The blessing of the "paschal candle ", which is a column of wax of exceptional size, usually ...
Paschal I, Pope

Pope Paschal I

(817-824) The date of his birth is unknown; he died in April, May, or June, 824. He was the ...
Paschal II, Pope

Pope Paschal II

(RAINERIUS). Succeeded Urban II, and reigned from 13 Aug., 1099, till he died at Rome, 21 ...
Paschal III (Antipope)

Paschal III

(GUIDO OF CREMA) The second antipope in the time of Alexander III. He was elected in 1164 ...
Paschal Lamb

Paschal Lamb

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...
Paschal Tide

Paschal Tide

I. LITURGICAL ASPECT The fifty days from Easter Sunday to Pentecost are called by the older ...
Paschasius Radbertus, Saint

Saint Paschasius Radbertus

Theologian, b. at Soissons, 786; d. in the Monastery of Corbie, c. 860 (the date 865 is ...
Paschasius, Saint

St. Paschasius

A deacon of the Roman Church about 500; died after 511. Almost all that is known of Paschasius ...
Passaglia, Carlo

Carlo Passaglia

Born at Lucca, 9 May, 1812; died at Turin, 12 March, 1887. He entered the Society of Jesus in ...
Passau

Passau

(PASSAVIENSIS) Located in Bavaria, suffragan of Munich-Freising, including within its ...
Passerat, Joseph, Venerable

Ven. Joseph Passerat

Born 30 April, 1772, at Joinville, France ; died 30 October, 1858. The difficulties he had to ...
Passignano, Domenico

Domenico Passignano

(known as IL CRESTI, or IL PASSIGNANO, Cresti being his family name) A Venetian painter, ...
Passion Music

Passion Music

Precisely when, in the development of the liturgy, the history of the Passion of Our Lord ...
Passion of Christ, Commemoration of the

Commemoration of the Passion of Christ

A feast kept on the Tuesday after Sexagesima. Its object is the devout remembrance and honour ...
Passion of Jesus Christ

The Passion of Christ

See also THE PASSION OF CHRIST IN THE GOSPELS . The sufferings of Our Lord, which culminated ...
Passion of Jesus Christ in the Four Gospels

The Passion of Christ (Gospel Accounts)

See also DEVOTION TO THE PASSION OF CHRIST . We have in the Gospels four separate accounts ...
Passion Offices

Passion Offices

The recitation of these offices, called also Of the Instruments of the Passion, was first granted ...
Passion Plays

Passion Plays

The modern drama does not originate in the ancient, but in the religious plays of the Middle ...
Passion Sunday

Passion Sunday

The fifth Sunday of Lent, a Sunday of the first class, not permitting the celebration of any ...
Passionei, Domenico

Domenico Passionei

A cardinal, theologian, born at Fossombrone, 2 Dec., 1682; died 5 July, 1761. Educated in the ...
Passionists

Passionists

The full title of the Passionist institute is: The Congregation of Discalced Clerks of the Most ...
Passions

Passions

By passions we are to understand here motions of the sensitive appetite in man which tend ...
Passiontide

Passiontide

The two weeks between Passion Sunday and Easter. The last week is Holy Week, while the first ...
Passos

Passos

(Or, more fully, Santos Passos ) The Portuguese name locally used to designate certain ...
Passover

Passover

Jews of all classes and ways of thinking look forward to the Passover holidays with the same ...
Pasteur, Louis

Louis Pasteur

Chemist, founder of physio-chemistry, father of bacteriology, inventor of bio-therapeutics; born ...
Pasto, Diocese of

Pasto

(PASTENSIS, PASTOPOLITANA). A Colombian see, suffragan of Popayan, from which it was separated ...
Pastor

Pastor

This term denotes a priest who has the cure of souls ( cura animarum ), that is, who is ...
Pastoral Epistles (Timothy and Titus)

Epistles to Timothy and Titus

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...
Pastoral Staff

Crosier

(Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...
Pastoral Theology

Pastoral Theology

Pastoral theology is the science of the care of souls. This article will give the definition of ...
Pastoureaux, Crusade of the

Crusade of the Pastoureaux

One of the most curious of the popular movements inspired by a desire to deliver the Holy Land. ...
Patagonia

Patagonia

Patagonia is the name given to the southernmost extremity of South America. Its boundary on the ...
Patara

Patara

Titular see of Lycia, suffragan of Myra, formerly a large cornmercial town, opposite Rhodes. ...
Paten

Paten

The eucharistic vessel known as the paten is a small shallow plate or disc of precious metal upon ...
Patenson, Venerable William

Ven. William Paterson

Venerable William Patenson, English martyr , born in Yorkshire or Durham ; died at Tyburn, 22 ...
Pater Noster

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Pathology, Mental

Mental Pathology

This subject will be considered under the following headings: I. Localization of Mental ...
Patmore, Coventry

Coventry Patmore

One of the major poets of the nineteenth century, in spite of the small bulk of his verse, born at ...
Patmos

Patmos

A small volcanic island in the Ægean Sea, off the coast of Asia Minor, to the south of Samos ...
Patras

Patras

A metropolitan see in Achaia. It was one of the twelve ancient cities of Achaia, built near ...
Patriarch

Patriarch

The word patriarch as applied to Biblical personages comes from the Septuagint version, where ...
Patriarch and Patriarchate

Patriarch and Patriarchate

Names of the highest ecclesiastical dignitaries after the pope, and of the territory they rule. ...
Patrician Brothers

Patrician Brothers

(Or BROTHERS OF SAINT PATRICK). This Brotherhood was founded by the Right Rev. Dr. Daniel ...
Patrick's Purgatory, Saint

St. Patrick's Purgatory

Lough Derg, Ireland. This celebrated sanctuary in Donegal, in the Diocese of Clogher, dates ...
Patrick, Saint

St. Patrick

Apostle of Ireland, born at Kilpatrick, near Dumbarton, in Scotland, in the year 387; died at ...
Patrizi, Francis Xavier

Francis Xavier Patrizi

Jesuit exegete, b. at Rome, 19 June, 1797; d. there 23 April, 1881. He was the eldest son and ...
Patrology

Patrology

Patrology, the study of the writings of the Fathers of the Church, has more commonly been known ...
Patron and Patronage

Patron and Patronage

I By the right of patronage ( ius patronatus ) is understood a determinate sum of rights ...
Patron Saints

Patron Saints

A patron is one who has been assigned by a venerable tradition, or chosen by election, as a ...
Patronage of Our Lady, Feast of the

Feast of the Patronage of Our Lady

It was first permitted by Decree of the Sacred Congregation of Rites, 6 May, 1679, for all the ...
Patti, Diocese of

Patti

(PACTENSIS) Patti, in the Province of Messina (Sicily), on the western shore of the gulf of ...
Paul and John, Saints

Sts. John and Paul

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...
Paul I, Pope

Pope Paul I

(757-67) Date of birth unknown; died at Rome, 28 June, 767. He was a brother of Stephen II. ...
Paul II, Pope

Pope Paul II

(PIETRO BARBO) Born at Venice, 1417; elected 30 August, 1464; died 26 July, 1471; son of ...
Paul III, Pope

Pope Paul III

(A LESSANDRO F ARNESE ). Born at Rome or Canino, 29 Feb., 1468; elected, 12 Oct., 1534; ...
Paul IV, Pope

Pope Paul IV

(G IOVANNI P IETRO C ARAFFA ). Born near Benevento, 28 June, 1476; elected 23 May, ...
Paul of Burgos

Paul of Burgos

(PAUL DE SANTA MARIA; Jewish name, SOLOMON HA-LEVI) A Spanish archbishop, lord chancellor and ...
Paul of Middelburg

Paul of Middelburg

A scientist and bishop, born in 1446 at Middelburg, the ancient capital of the province of ...
Paul of Samosata

Paul of Samosata

Bishop of Antioch. Several synods, probably three, were held against him about 264-66. St. ...
Paul of the Cross, Saint

St. Paul of the Cross

Paul Francis Daneii, born at Ovada, Genoa, Italy, 3 January, 1694; died in Rome, 18 October, 1775. ...
Paul the Deacon

Paul the Deacon (Paulus Diaconus)

(Paulus Diaconus; also called Casinensis, Levita, and Warnefridi). Historian, born at ...
Paul the Hermit, Saint

Saint Paul the Hermit

There are three important versions of the Life of St. Paul: (1) the Latin version ( H ) of St. ...
Paul the Simple, Saint

St. Paul the Simple

The story of Paul, as Palladius heard it from men who had known St. Anthony, was as follows: ...
Paul V, Pope

Pope Paul V

(CAMILLO BORGHESE). Born at Rome, 17 Sept., 1550; elected 16 May, 1605; died 28 Jan., 1621. ...
Paul, Saint

St. Paul

I. PRELIMINARY QUESTIONS A. Apocryphal Acts of St. Paul Professor Schmidt has published a ...
Paul-without-the-Walls, Saint

St. Paul-Without-The-Walls

( San Paolo fuori le mura ). An abbey nullius. As early as 200 the burial place of the ...
Paula, Saint

St. Paula

Born in Rome, 347; died at Bethlehem, 404. She belonged to one of the first families of Rome. ...
Pauli, Johannes

Johannes Pauli

Born about 1455; died after 1530 in the monastery at Thann in Alsace. What little is known of ...
Paulicians

Paulicians

A dualistic heretical sect, derived originally from Manichaeism. The origin of the name ...
Paulinus a S. Bartholomaeo

Paulinus a S. Bartholomaeo

(PHILIP WESDIN). Missionary and Orientalist, b. at Hoff in Lower Austria, 25 Apr., 1748; d. ...
Paulinus II, Saint

St. Paulinus II

Born at Premariacco, near Cividale, Italy, about 730-40; died 802. Born probably of a Roman ...
Paulinus of Pella

Paulinus of Pella

Christian poet of the fifth century; b. at Pella in Macedonia, but of a Bordelaise family. He ...
Paulinus, Saint

St. Paulinus, Archbishop of York

Archbishop of York, died at Rochester, 10 October, 644. He was a Roman monk in St. Andrew's ...
Paulinus, Saint

St. Paulinus of Nola

(Pontius Meropius Anicius Paulinus). Born at Bordeaux about 354; died 22 June, 431. He ...
Paulist Fathers

Paulist Fathers

Otherwise known as the "Paulist Fathers" A community of priests for giving missions and ...
Paulists

Paulists

From the time that the abode and virtues of St. Paul the first hermit were revealed to St. ...
Paulus Diaconus

Paul the Deacon (Paulus Diaconus)

(Paulus Diaconus; also called Casinensis, Levita, and Warnefridi). Historian, born at ...
Paulus Venetus

Paulus Venatus

Theologian of the Hermits of the Order of Saint Augustine, born according to the chroniclers of ...
Pavia

Pavia

(PAPIA) Located in Lombardy, Northern Italy. It is situated in a fertile plain; the city is ...
Pavia, University of

University of Pavia

Pavia was, even in Roman times, a literary centre (Ennodius); as the capital of the Lombard ...
Pavillon, Nicolas

Nicolas Pavillon

Bishop of Alet, b. at Paris 1597; d. at Alet, 1677. He joined the community of St-Lazare, ...
Pax

Pax

(Osculatorium, Tabula Pacis, Lapis Pacis). A tablet to be kissed. The primitive usage in the ...
Pax in the Liturgy

Pax in the Liturgy

Pax vobis (or vobiscum ), like the other liturgical salutations (e.g. Dominus vobiscum ), ...
Payeras, Mariano

Mariano Payeras

Born 10 Oct., 1769, at Inca, Island of Majorca; died 28 April, 1823. He received the habit of St. ...
Payne, Blessed John

Bl. John Payne

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...
Peña, Francisco

Francisco Pena

(PEGNA) A canonist, born at Villaroya de los Pinares, near Saragossa, about 1540; died at ...
Peñalver y Cardenas, Luis Ignatius

Luis Ignatius Penalver y Cardenas

Bishop of New Orleans, Archbishop of Guatemala, son of a wealthy and noble family ; born ...
Peace Congresses

Peace Congresses

I. EARLY HISTORY The genesis of the idea of a meeting of representatives of different nations ...
Peace of the Church

Peace of the Church

This is the designation usually applied to the condition of the Church after the publication at ...
Peasants, War of the (1524-25)

War of the Peasants

A revolt of the peasants of southern and central Germany, the causes of which are disputed as a ...
Peba Indians

Peba Indians

(Or Peva ) The principal of a small group of cognate tribes, comprising the Peba proper, ...
Pecham, John

John Pecham

(PECCHAM) Archbishop of Canterbury, born about 1240; died 6 December, 1292. His birthplace ...
Pecock, Reginald

Reginald Pecock

(PEACOCK) Bishop of Chichester, born in North Wales about 1395; died at Thorney Abbey about ...
Pectoral

Pectoral

("Pectoral of judgment"). The original meaning of the Hebrew term has been lost, and little ...
Pectorale

Pectorale

( Crux Pectoralis ). The name of the cross used by the pope, cardinals, bishops, abbots, ...
Pectorius of Autun

Pectorius of Autun

The name with which the important document frequently known as the Inscription of Autun ...
Pednelissus

Pednelissus

(Petnelissus). A titular see in Pamphylia Secunda, suffragan of Perge. In ancient times ...
Pedro de Cordova

Pedro de Cordova

Born at Cordova, Andalusia, Spain, about 1460; died on the Island of Santo Domingo, 1525. He ...
Pelagia

Pelagia

The name of several saints. The old Syrian martyrology gives the feast of a St. Pelagia of ...
Pelagius and Pelagianism

Pelagius and Pelagianism

Pelagianism received its name from Pelagius and designates a heresy of the fifth century, which ...
Pelagius I, Pope

Pope Pelagius I

Date of birth unknown; died 3 March, 561, was a Roman of noble family ; his father, John, seems ...
Pelagius II, Pope

Pelagius II

The date of whose birth is unknown, seemingly a native of Rome, but of Gothic descent, as his ...
Pelargus, Ambrose

Ambrose Pelargus

Theologian, born at Nidda, Hesse, about 1488; died at Trier, 1557. Stork (Greek Pelargon , ...
Pelisson-Fontanier, Paul

Paul Pelisson-Fontanier

French writer, born at Béziers in 1624 of Protestant parents ; died at Versailles, 7 ...
Pella

Pella

A titular see and suffragan of Scythopolis in Palaestina Secunda. According to Stephanus ...
Pelletier, Pierre-Joseph

Pierre-Joseph Pelletier

Born in Paris, 22 March, 1788; died there, 19 July, 1842. His father, Bertrand Pelletier, a ...
Pellico, Silvio

Silvio Pellico

Italian author and patriot, born at Saluzzio, Italy, 24 June, 1788; died at Turin 31 Jan., ...
Pellissier, Guillaume

Guillaume Pellissier

(PELLICIER) Born at Melgueil in Languedoc, about 1490; died at the castle of Montferraud, ...
Pelotas

Pelotas

(PELOTASENSIS) Located in Brazil, suffragan to Porto Alegre. By a decree of Pius X, dated ...
Pelouze, Théophile-Jules

Theophile-Jules Pelouze

Scientist, b. at Valognes, La Manche, 26 Feb., 1807; d. in Paris, 31 May or 1 June, 1867. He began ...
Peltrie, Madeleine de la

Madeleine de la Peltrie

née CHAUVIGNY A French noblewoman, and foundress, born at Caen, 1603; died at Quebec, ...
Pelusium

Pelusium

A titular metropolitan see of Augustamnica Prima in Egypt, mentioned in Ezech., xxx, 15 sq., ...
Pembroke

Pembroke

(PEMBROKIENSIS) A suffragan of Ottawa, in Canada. The town of Pembroke has a beautiful ...
Penal Laws

Penal Laws

This article treats of the penal legislation affecting Catholics in English-speaking countries ...
Penance (as a Virtue)

Penance (as a Virtue)

Penance ( poenitentia ) designates (1) a virtue ; (2) a sacrament of the New Law; (3) a ...
Penance, Sacrament of

The Sacrament of Penance

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...
Pendleton, Henry

Henry Pendleton

Controversialist, born at Manchester ; died in London, September, 1557; educated at Brasenose ...
Penelakut Indians

Penelakut Indians

A small tribe of Salishan stock, speaking a dialect of the Cowichan language and occupying a ...
Penitentes, Los Hermanos

Los Hermanos Penitentes

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...
Penitential Canons

Penitential Canons

Rules laid down by councils or bishops concerning the penances to be done for various sins. ...
Penitential Orders

Penitential Orders

A general name for religious congregations whose members are bound to perform extraordinary works ...
Penitents, Confraternities of

Confraternities of Penitents

Congregations, with statutes prescribing various penitential works, such as fasting, the use of ...
Penne and Atri, Diocese of

Penne and Atri

(Pennensis et Atriensis). Penne is a city in the Province of Teramo, in the Abruzzi, central ...
Pennsylvania

Pennsylvania

One of the thirteen original United States of America , lies between 39° 43' and 42° 15' ...
Penobscot Indians

Penobscot Indians

The principal tribe of the famous Abnaki confederacy of Maine, and the only one still keeping its ...
Pension, Ecclesiastical

Ecclesiastical Pension

The right to a certain sum of money to be paid yearly out of the revenues of a church or ...
Pentacomia

Pentacomia

A titular see of Palestine, suffragan of Areopolis or Rabbah. It was never a residential see; ...
Pentapolis

Pentapolis

The word, occurring in Wisdom, x, 6, designates the region where stood the five cities ( pente, ...
Pentateuch

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Pentecost

Pentecost

A feast of the universal Church which commemorates the Descent of the Holy Ghost upon the ...
Pentecost (Jewish Feast)

Pentecost (Jewish Feast)

The second in importance of the great Jewish feasts. The term, adopted from the ...
Peoria

Peoria

(PEORIENSIS). Diocese comprising that part of Central Illinois south of the Counties of ...
Peoria Indians

Peoria Indians

A principal tribe of the confederated Illinois Indians (q.v.) having their chief residence, in the ...
Pepin the Short

Pepin the Short

Mayor of the Palace of the whole Frankish kingdom (both Austrasia and Neustria), and later King ...
Peppergrass, Paul

John Boyce

Novelist, lecturer, and priest, well known under the assumed name of "Paul Peppergrass", born in ...
Perboyre, Blessed Jean-Gabriel

St. Jean-Gabriel Perboyre

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...
Percy, Blessed Thomas

Bl. Thomas Percy

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...
Percy, John

John Percy

( alias JOHN FISHER) Born at Holmeside, Durham, 27 Sep., 1569; died at London, 3 Dec., ...
Peregrinus

Peregrinus

The canons of Priscillian, prefixed to the Epistles of St. Paul in many (chiefly Spanish) ...
Pereira, Benedict

Benedict Pereira

(PEREYRA, PERERA, PERERIUS) Philosopher, theologian, and exegete, born about 1535, at Ruzafa, ...
Perez, Juan

Juan Perez

Died before 1513. At one time he held the office of contador or accountant to the Queen of ...
Perfection, Christian and Religious

Christian and Religious Perfection

A thing is perfect in which nothing is wanting of its nature, purpose, or end. It may be perfect ...
Pergamus

Pergamus

A titular see, suffragan of Ephesus. This city was situated on the banks of the Selinus. It was ...
Perge

Perge

Titular metropolitan see in Pamphylia Secunda. Perge, one of the chief cities of Pamphylia, was ...
Pergolesi, Giovanni Battista

Giovanni Battista Pergolesi

Born at Naples, 3 Jan., 1710; d. 16 March, 1736, at Pozzuoli, near Naples. This young man of ...
Pericui Indians

Pericui Indians

A rude and savage tribe, of unknown linguistic affinity, formerly occupying the extreme southern ...
Periodi

Periodi

(P ETRI ) The name under which the Pseudo-Clementine writings are quoted by Epiphanius, ...
Periodical Literature, Catholic

Catholic Periodical Literature

The invention of printing, besides exerting a great influence on literature in general and on ...
Perjury

Perjury

(Latin per , through and jurare , to swear) Perjury is the crime of taking a false oath. ...
Permaneder, Franz Michael

Franz Michael Permaneder

Canonist, b. at Traunstein, Bavaria, 12 Aug., 1794; d. at Ratisbon, 10 Oct., 1862. He studied ...
Pernter, Joseph Maria

Joseph Maria Pernter

Scientist, b. at Neumark, Tyrol, 15 March, 1848; d. at Arco, 20 Dec., 1908. He entered the ...
Perpetua and Felicitas, Saints

Sts. Felicitas and Perpetua

Martyrs, suffered at Carthage, 7 March 203, together with three companions, Revocatus, Saturus, ...
Perpetual Adoration

Perpetual Adoration

A term broadly used to designate the practically uninterrupted adoration of the Blessed ...
Perpetual Adoration, Religious of

Religious of Perpetual Adoration

(Belgium) A congregation with simple vows, founded at Brussels, 1857, by Anna de Meeus, ...
Perpetual Adoration, Religious of the

Religious of the Perpetual Adoration

A contemplative religious congregation, founded in 1526 by Sister Elizabeth Zwirer (d. 1546), at ...
Perpetual Adoration, Sisters of the

Sisters of the Perpetual Adoration

(Quimper, France ). An institute of nuns devoted to perpetual adoration of the Blessed ...
Perpetual Adorers of the Blessed Sacrament

Perpetual Adorers of the Blessed Sacrament

(Sacramentines.) Anton Le Quien, b. in Paris, 23 Feb., 1601, the founder of the first order ...
Perpetual Help, Our Lady of

Our Lady of Perpetual Succour (Our Lady of Perpetual Help)

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...
Perpetual Help, Our Lady of, Sisters of

Sisters of Our Lady of Perpetual Help

A congregation founded in the parish of St. Damien, Bellechasse, P.Q., Canada, 28 August, 1892, ...
Perpetual Succour, Our Lady of

Our Lady of Perpetual Succour (Our Lady of Perpetual Help)

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...
Perpetuus, Saint

St. Perpetuus

Eighth Bishop of Tours, d. 1 January, or 8 December, 490, or 8 April, 491. He was a member of ...
Perpignan, Diocese of

Perpignan

(Perpinianum.) Comprises the Department of Pyrénées Orientales; created by the ...
Perpignan, University of

University of Perpignan

Peter IV of Aragon (1327-87), having conquered (1344) the town of Perpignan and reunited to his ...
Perraud, Adolphe

Adolphe Perraud

Cardinal and academician; b. at Lyons, France, 7 Feb., 1828; d. 18 Feb., 1906. He had a ...
Perrault, Charles

Charles Perrault

Writer, b. in Paris, 12 Jan., 1628; d. 16 May, 1703. His first literary attempts were a parody of ...
Perrault, Claude

Claude Perrault

Born at Paris, 1613; died there, 1688. He built the main eastern façade of the Louvre, ...
Perreyve, Henri

Henri Perreyve

Born at Paris, 11 April, 1831; died there 18 June, 1865. His father was professor at the ...
Perrone, Giovanni

Giovanni Perrone

Jesuit theologian, b. at Chieri, Italy, 11 March, 1794; d. at Rome, 28 Aug., 1876. After studying ...
Perry, Stephen Joseph

Stephen Joseph Perry

Born in London, August, 1833; d. 27 Dec. 1889. He belonged to a well-known Catholic family. His ...
Persecution

Persecution

GENERAL Persecution may be defined in general as the unlawful coercion of another's liberty or ...
Persecutions, Coptic

Coptic Persecutions

(ACCORDING TO GREEK AND LATIN SOURCES) During the first two centuries the Church of Alexandria ...
Perseverance, Final

Final Perseverance

( Perseverantia finalis ). Final perseverance is the preservation of the state of grace till ...
Persia

Persia

The history, religion, and civilization of Persia are offshoots from those of Media. Both Medes ...
Persian Rite

East Syrian Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...
Persico, Ignatius

Ignatius Persico

A cardinal, born 30 Jan., 1823, at Naples, Italy ; died 7 Dec., 1896. He entered the Capuchin ...
Person

Person

The Latin word persona was originally used to denote the mask worn by an actor. From this it ...
Person, Ecclesiastical

Ecclesiastical Person

In its etymological sense this expression signifies every person who forms a part of the external ...
Personality

Personality

It is proposed in this article to give an account: (1) of the physical constituents of ...
Persons, Robert

Robert Persons

(Also, but less correctly, P ARSONS ) Jesuit, b., at Nether Stowey, Somerset, 24 June, 1546; ...
Perth

Perth

(PERTHENSIS) Located in Western Australia, suffragan to Adelaide; bounded on the north by ...
Pertinax, Publius Helvius

Pertinax

Roman Emperor (31 Dec., 192), b. at Alba Pompeia, in Luguria, 1 August, 126; d. at Rome 28 ...
Peru

Peru

A republic on the west coast of South America, founded in 1821 after the war of independence, ...
Perugia

Perugia

(PERUSINA) Located in Umbria, Central Italy. The city is situated on a hill on the right of ...
Perugia, University of

University of Perugia

One of the "free" universities of Italy, was erected into a studium generale on 8 Sept., 1308, ...
Perugino

Perugino

(PIETRO VANNUCCI) An Italian painter, founder of the Umbrian school, born at Città ...
Peruzzi, Baldassare

Baldassare Peruzzi

An architect and painter, born at Siena, 7 March, 1481; died at Rome, 6 Jan., 1537. He derived ...
Pesaro

Pesaro

(PESAURENSIS) Located in central Italy. The city is situated at the mouth of the river ...
Pescennius Niger

Pescennius Niger

Emperor of Rome (193-194). He was a native of central Italy, and during the reigns of Marcus ...
Pesch, Tilman

Tilman Pesch

A Jesuit philosopher, b. at Cologne, 1 Feb., 1836; d. at Valkenberg, Holland, 18 Oct., 1899. He ...
Pescia

Pescia

(PISCIENSIS) Diocese in Tuscany, Italy, on the Rivers Pescia Maggiore and Pescia Minore, ...
Pessimism

Pessimism

I. A TEMPER OF MIND In popular language the term pessimist is applied to persons who ...
Pessinus

Pessinus

( Pessinous .) A titular see of Galatia Secunda. Pessinonte, on the southern slope of Mt. ...
Pestalozzi and Pestalozzianism

Pestalozzi and Pestalozzianism

Johann Heinrich Pestalozzi, one of the greatest pioneers of modern education, born at Zurich, ...
Peter Baptist, Saint, and Twenty-Five Companions

Sts. Peter Baptist and Twenty-Five Companions

Died at Nagasaki, 5 Feb., 1597. In 1593 while negotiations were pending between the Emperor of ...
Peter Canisius, Blessed

Blessed Peter Canisius

(Kannees, Kanys, probably also De Hondt). Born at Nimwegen in the Netherlands, 8 May, 1521; ...
Peter Cantor

Peter Cantor

Theologian, b. probably at Gisberoi near Beauvais, France ; d. at Long Pont Abbey, 22 Sept., ...
Peter Cellensis

Peter Cellensis

(PETER DE LA CELLE). Bishop of Chartres, b. of noble parentage in Champagne; d. at Chartres, ...
Peter Chrysologus, Saint

Saint Peter Chrysologus

Born at Imola, 406; died there, 450. His biography, first written by Agnellus (Liber pontificalis ...
Peter Claver, Saint

St. Peter Claver

The son of a Catalonian farmer, was born at Verdu, in 1581; he died 8 September, 1654. He ...
Peter Comestor

Peter Comestor

Theological writer, b. at Troyes, date unknown; d. at Paris about 1178. He was first attached ...
Peter Damian, Saint

St. Peter Damian

(Or Damiani). Doctor of the Church, Cardinal-Bishop of Ostia, b. at Ravenna "five years ...
Peter de Blois

Peter de Blois

A statesman and theologian, born at Blois about 1130; died about 1203. He appears to have ...
Peter de Honestis

Peter de Honestis

Born at Ravenna about 1049; died, 29 March, 1119. Among his ancestors was the great St. Romuald, ...
Peter de Regalado, Saint

Peter de Regalado

(REGALATUS) A Friar Minor and reformer, born at Valladolid, 1390; died at Aguilera, 30 ...
Peter de Vinea

Peter de Vinea

(DE VINEIS, DELLA VIGNA) Born at Capua about 1190; died 1249. Peter's legal learning and the ...
Peter Faber, Saint

Peter Faber

Born 13 April, 1506, at Villaret, Savoy ; died 1 Aug., 1546, in Rome. As a child he tended his ...
Peter Fourier, Saint

St. Peter Fourier

Known as LE BON PÈRE DE MATTAINCOURT, born at Mirecourt, Lorraine, 30 Nov., 1565 died at ...
Peter Fullo

Peter Fullo

Intruding Monophysite Patriarch of Antioch ; d. 488. He received the Greek surname Gnapheus ...
Peter Gonzalez, Saint

St. Peter Gonzalez

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...
Peter Igneus, Blessed

Blessed Peter Igneus

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...
Peter Lombard

Peter Lombard

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...
Peter Mongus

Peter Mongus

( moggos , "stammerer", or "hoarse".) Intruded Monophysite patriarch of Alexandria (d. ...
Peter Nolasco, Saint

St. Peter Nolasco

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...
Peter of Alcántara, Saint

St. Peter of Alcantara

Born at Alcántara, Spain, 1499; died 18 Oct., 1562. His father, Peter Garavita, was the ...
Peter of Alexandria, Saint

Peter of Alexandria

Became Bishop of Alexandria in 300; martyred Nov., 311. According to Philip of Sidetes he ...
Peter of Aquila

Peter of Aquila

(SCOTELLUS). Friar Minor , theologian and bishop, b. at Aquila in the Abruzzi, Italy, towards ...
Peter of Arbues, Saint

St. Peter of Arbues

(Correctly, PETER ARBUES). Born in 1441 (or 1442); died 17 Sept., 1485. His father, a ...
Peter of Auvergne

Peter of Auvergne

A philosopher and theologian ; died after 1310. He was a canon of Paris ; some biographers ...
Peter of Bergamo

Peter of Bergamo

(ALMADURA) A theologian, date of birth unknown; died at Placentia, in 1482. He entered the ...
Peter of Montboissier, Blessed

Blessed Peter of Montboissier

(Better known as PETER THE VENERABLE). Born in Auvergne, about 1092; died at Cluny, 25 ...
Peter of Poitiers

Peter of Poitiers

A French scholastic theologian, born at Poitiers or in its neighbourhood about 1130; died in ...
Peter of Sebaste, Saint

Saint Peter of Sebaste

Bishop, b. about 340; d. 391. He belonged to the richly blest family of Basil and Emmelia of ...
Peter of Verona, Saint

St. Peter of Verona

Born at Verona, 1206; died near Milan, 6 April, 1252. His parents were adherents of the ...
Peter Snow, Venerable

Ven. Peter Snow

English martyr, suffered at York, 15 June, 1598. He was born at or near Ripon and arrived at the ...
Peter the Hermit

Peter the Hermit

Born at Amiens about 1050; d. at the monastery of Neufmoutier (Liège), in 1115. His ...
Peter Urseolus, Saint

Saint Peter Urseolus

(Orseolo) Born at Rivo alto, Province of Udina, 928; at Cuxa, 10 January, 987 (997 is less ...
Peter, Basilica of Saint

Basilica of Saint Peter

TOPOGRAPHY The present Church of St. Peter stands upon the site where at the beginning of the ...
Peter, Chair of

Chair of Peter

Under this head will be treated: I. The annual Feast of the Chair of Peter ( Cathedra Petri ) at ...
Peter, Saint

St. Peter, Prince of the Apostles

The life of St. Peter may be conveniently considered under the following heads: I. Until the ...
Peter, Saint, Epistles of

Epistles of Saint Peter

These two epistles will be treated under the following heads: I. Authenticity; II. Recipients, ...
Peter, Sarah

Sarah Peter

Philanthropist, b. at Chillicothe, Ohio, U.S.A. 10 May, 1800; d. at Cincinnati, 6 Feb., 1877. Her ...
Peter, Tomb of Saint

Tomb of St. Peter

The history of the relics of the Apostles Peter and Paul is one which is involved in ...
Peter-Louis-Marie Chanel, Saint

St. Peter-Louis-Marie Chanel

The print version of the C ATHOLIC E NCYCLOPEDIA contains two articles on this saint. We ...
Peterborough

Peterborough

(PETERBOROUGHENSIS) Located in the Province of Ontario , Canada, comprises the Counties of ...
Peterspence

Peterspence

Peterspence, otherwise known to the Anglo-Saxons as "Romescot", is the name traditionally given to ...
Peterssen, Gerlac

Gerlac Peterssen

(GERLACUS PETRI) Born at Deventer, 1377 or 1378; died 18 Nov., 1411. He entered the ...
Petinessus

Petinessus

(PITNISUS) A titular see in Galatia Secunda (Salutaris). This city is mentioned by Strabo, ...
Petit-Didier, Matthieu

Matthieu Petit-Didier

A Benedictine theologian and ecclesiastical historian, born at Saint-Nicolas-du-Port in ...
Petitions to the Holy See

Petitions To the Holy See

I. MODE OF PETITIONING Faculties, indults, dispensations, and other favours, the granting of ...
Petra

Petra

Titular metropolitan see of Palæstina Tertia. Under the name of Sela (the rock) this ...
Petrarch, Francesco

Francesco Petrarch

Italian poet and humanist, b. at Arezzo, 20 July, 1304; d. at Arquá, 19 July, 1374. His ...
Petre, Family of

Family of Petre

The Petres are one of those staunch and constant families, which have played a great part in the ...
Petrobrusians

Petrobrusians

Heretics of the twelfth century so named from their founder Peter of Bruys. Our information ...
Petronilla, Saint

Saint Petronilla

Virgin, probably martyred at Rome at the end of the first century. Almost all the sixth- and ...
Petronius, Saint

St. Petronius

Bishop of Bologna, date of birth unknown; died before 450. The only certain historical ...
Petropolis

Petropolis

(Petropolitanensis). Diocese in the Province of Rio de Janeiro, Brazil, erected 11 Feb., ...
Petrus Alfonsus

Petrus Alphonsus

A converted Jew and controversialist, born at Huesca, in the former Kingdom of Aragon, 1062; ...
Petrus Bernardinus

Petrus Bernardinus

Florentine heretic ; born at Florence about 1475; died 1502. His parents were common folk, and ...
Petrus de Natalibus

Petrus de Natalibus

Bishop; author of a collection of lives of the saints; date of birth unknown; d. between 1400 and ...
Petrus Diaconus

Petrus Diaconus

The name of several men of note in ecclesiastical history and literature. (1) One of the ...
Petun Nation

Petun Nation

One of the three great divisions of the Huron Indians, the other two being the Hurons proper, and ...
Peuerbach, George von

George von Peuerbach

(Also Peurbach, Purbach, Purbachius) Austrian astronomer, b. at Peuerbach near Linz, 30 May, ...
Peutinger, Conrad

Conrad Peutinger

An antiquarian and humanist, born at Augsburg, 14 Oct., 1465; died 28 Dec., 1547. As a young ...
Peyto, William

William Peyto

(P ETO, P ETOW ). Cardinal ; d. 1558 or 1559. Though his parentage was long unknown, it is ...
Pez

Pez, Bernhard and Hieronymus

(1) BERNHARD An historian, born 22 February, 1683, at Ybbs near Melk ; died 27 March, 1735, at ...
Pfanner, Franz

Franz Pfanner

An abbot, born at Langen, Vorarlberg, Austria, 1825; died at Emmaus, South Africa, 24 May, ...
Pfefferkorn, Johannes

Johannes Pfefferkorn

A baptized Jew, b. probably at Nuremberg, 1469; d. at Cologne, between 1521 and 1524. In 1505, ...
Pfister, Adolf

Adolf Pfister

An educationist, born at Hechingen in Hohenzollern, 26 Sept., 1810; died at Ober-Dischingen in ...
Pflug, Julius Von

Julius von Pflug

The last Catholic Bishop of Naumburg-Zeitz, born at Eythra, near Leipzig, 1499; died at Zeits, ...
Pforta

Pforta

A former Cistercian monastery (1137-1540), near Naumburg on the Saale in the Prussian province ...
Phœnicia

Phoenecia

Phœnicia is a narrow strip of land, about one hundred and fifty miles long and thirty miles ...
Phacusa

Phacusa

A titular see and suffragan of Pelusium, in Augustamnica Prima. Ptolemy (IV, v, 24) makes it ...
Pharao

Pharao

(Prah, Par‘o, or, after a vowel, Phar‘o ; Greek Pharaó ; Latin Pharao). ...
Pharbætus

Pharbaetus

Titular see and suffragan of Leontopolis, in Augustamnica Secunda. This name is merely the ...
Pharisees

Pharisees

A politico-religious sect or faction among the adherents of later Judaism, that came into ...
Pharsalus

Pharsalus

Titular see and suffragan of Larissa in Thessaly. The city is mentioned for the first time after ...
Phaselis

Phaselis

Titular see in Lycia, suffragan of Myra. The city was a Doric colony on the Pamphylian Gulf. ...
Phasga

Phasga

(A.V. Pisgah ). Whether the word in Hebrew is a proper or a common noun is not clear; ...
Phenomenalism

Phenomenalism

Phenomenalism ( phainomenon ) literally means any system of thought that has to do with ...
Philadelphia (Lydia)

Titular See of Philadelphia

A titular see in Lydia, suffragan of Sardes. The city was founded by Philadelphus, King of ...
Philadelphia (Pennsylvania)

Philadelphia

(PHILADELPHIENSIS) A diocese established in 1808; made an archdiocese, 12 Feb., 1875, ...
Philanthropinism

Philanthropinism

The system of education educed from the ideas of Rousseau and of the German "Enlightenment", ...
Philastrius, Saint

St. Philastrius

Bishop of Brescia, died before 397. He was one of the bishops present at a synod held in ...
Philemon

Philemon

A citizen of Coloss Colossæ, to whom St. Paul addressed a private letter, unique in the ...
Philip II

Philip II (King of Spain)

King of Spain, only son of the Emperor Charles V, and Isabella of Portugal, b. at Valladolid, 21 ...
Philip II (Augustus)

Philip II

King of France, born 22 or 25 August, 1165; died at Mantes, 14 July, 1223, son of Louis VII ...
Philip IV

Philip IV (The Fair)

Surnamed Le Bel (the Fair) King of France, b. at Fontainebleau, 1268; d. there, 29 Nov., 1314; ...
Philip of Jesus, Saint

St. Philip of Jesus

Born in Mexico, date unknown; died at Nagasaki early in February, 1597. Though unusually ...
Philip of the Blessed Trinity

Philip of the Blessed Trinity

(ESPRIT JULIEN). Discalced Carmelite, theologian, born at Malaucene, near Avignon, 1603; died ...
Philip Romolo Neri, Saint

St. Philip Romolo Neri

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...
Philip the Apostle, Saint

St. Philip the Apostle

Like the brothers, Peter and Andrew, Philip was a native of Bethsaida on Lake Genesareth ( John ...
Philip the Arabian

Philip the Arabian

(Philippus) Emperor of Rome (244-249), the son of an Arab sheik, born in Bosra. He rose ...
Philippi

Philippi

(Greek Phílippoi , Latin Philippi ). Philippi was a Macedonian town, on the ...
Philippi

Philippi

A titular metropolitan see in Macedonia. As early as the sixth century B. C. we learn of a ...
Philippians, Epistle to the

Epistle to the Philippians

I. HISTORICAL CIRCUMSTANCES, OCCASION, AND CHARACTER ( See also PHILIPPI ). The Philippians, ...
Philippine Islands

Philippine Islands

Situation and Area The Philippine Islands lie between 116° 40' and 126° and 34' E. long., ...
Philippopolis

Philippopolis

A titular metropolitan see of Thracia Secunda. The city was founded by Philip of Macedon in 342 ...
Philippopolis

Philippopolis

Titular see in Arabia, suffragan of Bostra. Its bishop, Hormisdas, was present at the Council ...
Philips, Peter

Peter Philips

(Also known as PETRUS PHILIPPUS, PIETRO PHILLIPO.) Born in England about 1560; date and place ...
Philistines

Philistines

( Septuagint phylistieim in the Pentateuch and Josue, elsewhere allophyloi , ...
Phillip, Robert

Robert Phillip

Priest, d. at Paris, 4 Jan., 1647. He was descended from the Scottish family of Phillip of ...
Phillips, George

George Phillips

A canonist, born at Königsberg, 6 Sept., 1804; died at Vienna, 6 September, 1872, was the son ...
Philo Judæus

Philo of Alexandria

Born about 25 B.C. . His family, of a sacerdotal line, was one of the most powerful of the ...
Philomelium

Philomelium

A titular see in Pisidia, suffragan of Antioch. According to ancient writers Philomelium was ...
Philomena, Saint

Saint Philomena

On 25 May, 1802, during the quest for the graves of Roman martyrs in the Catacomb of Priscilla, ...
Philosophy

Philosophy

I. Definition of Philosophy . II. Division of Philosophy . III. The Principal Systematic ...
Philoxenus

Philoxenus

(AKHSENAYA) OF MABBOGH. Born at Tahal, in the Persian province of Beth-Garmai in the second ...
Phocæa

Titular See of Phocaea

A titular see in Asia, suffragan of Ephesus. The town of Phocæa was founded in the ...
Photinus

Photinus

A heretic of the fourth century, a Galatian and deacon to Marcellus, Metropolitan of Ancyra ...
Photius of Constantinople

Photius of Constantinople

Photius of Constantinople, chief author of the great schism between East and West, was b. at ...
Phylacteries

Phylacteries

( Phulachterion — safeguard, amulet, or charm). The word occurs only once in the New ...
Physics, History of

History of Physics

The subject will be treated under the following heads: I. A Glance at Ancient Physics; II. ...
Physiocrats

Physiocrats

( physis , nature, kratein , rule) A school of writers on political and economic ...
Physiologus

Physiologus

An early Christian work of a popular theological type, describing animals real or fabulous ...
Piacenza

Piacenza

DIOCESE OF PIACENZA (PLACENTINENSIS) Piacenza is a diocese in Emilia, central Italy. The city ...
Pianô Carpine, Giovanni da

Giovanni da Piano Carpine

Born at Pian di Carpine (now called della Magione), near Perugia, Umbria, 1182; died probably in ...
Pianciani, Giambattista

Giambattista Pianciani

Scientist, b. at Spoleto, 27 Oct., 1784; d. at Rome, 23 March, 1862. He entered the Society of ...
Piatto Cardinalizio

Piatto Cardinalizio

An allowance granted by the pope to cardinals residing in curia or otherwise employed by ...
Piatus of Mons

Piatus of Mons

(Secular name, JEAN-JOSEPH LOISEAUX), b. 5 Aug., 1815; d. in the Monastery of Ste. Claire, ...
Piauhy

Piauhy

(DE PIAUHY, PIAHUNENSIS) Suffragan of the Archdiocese of Belem do Para, in the State of ...
Piazza Armerina

Piazza Armerina

(PLATIENSIS) Located in the province of Caltanissetta, Sicily. The city of Piazza Armerina is ...
Piazzi, Giuseppe

Piazzi

Astronomer, b. at Ponte in Valtellina, 16 July, 1746; d. at Naples, 22 July, 1826. He took the ...
Pibush, John

John Pibush

English martyr, born at Thirsk, Yorkshire; died at St Thomas's Waterings, Camberwell, 18 February, ...
Picard, Jean

Jean Picard

Astronomer, b. at La Flêche, 21 July, 1620; d. at Paris, 12 Oct., 1682. He was a priest ...
Piccolomini, Alessandro

Alessandro Piccolomini

Littérateur, philosopher, astronomer, b. 13 June, 1508; d. 12 March, 1578. He passed his ...
Piccolomini-Ammannati, Jacopo

Jacopo Piccolomini-Ammannati

A cardinal, born in the Villa Basilica near Lucca, 1422; died at San Lorenzo near Bolsena, 10 ...
Pichler

Pichler

A renowned Austrian family of gem-cutters who lived and died in Italy. ANTONIO (JOHANN ...
Pichler, Vitus

Vitus Pichler

Distinguished canonist and controversial writer, b. at Grosberghofen, 24 May, 1670; d. at Munich, ...
Pickering, Ven. Thomas

Pickering

Lay brother and martyr, a member of an old Westmoreland family, b. c. 1621; executed at Tyburn, ...
Piconio, Bernadine a

Bernardine a Piconio

(HENRI BERNARDINE DE PICQUIGNY) Born at Picquigny, Picardy, 1633; died in Paris, 8 December, ...
Picquet, François

Francois Picquet

A celebrated Sulpician missionary in Canada, b. at Bourg, Bresse, France, 4 Dec., 1708; d. at ...
Picture Bibles

Picture Bibles

In the Middle Ages the Church made use of pictures as a means of instruction, to supplement ...
Pie Pelicane, Jesu, Domine

Pie Pelicane, Jesu, Domine

The sixth quatrain of Adoro Te Devote , sometimes used as a separate hymn at Benediction of ...
Pie, Louis-Edouard-Désiré

Louis-Edouard-Desire Pie

Cardinal, born at Pontgouin, Diocese of Chartres, 1815; died at Angoulême, 1880. He studied ...
Pieck, Saint Nicholas

St. Nicholas Pieck

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...
Piedmont

Piedmont

( Italian Piemonte ). A part compartimento of northern Italy, bounded on the north by ...
Piel, Peter

Piel

A pioneer in the movement for reform of church music, b. at Kessewick, near Bonn, 12 Aug., 1835; ...
Pierius

Pierius

A priest and probably head master of the catechetical school at Alexandria conjointly with ...
Pierre de Castelnau, Blessed

Blessed Pierre de Castelnau

Born in the Diocese of Montpellier , Languedoc, now Department of Hérault, France ; died ...
Pierre de Maricourt

Pierre de Maricourt

Surnamed PETER THE PILGRIM ( Petrus Peregrinus ) A physician of the Middle Ages. Under the ...
Pierron, Jean

Jean Pierron

A missionary, born at Dun-sur-Meuse, France, 28 Sept., 1631; date and place of death unknown. He ...
Pierson, Philippe

Philippe Pierson

Born at Ath, Hainaut (Belgium), 4 January, 1642; died at Lorette, Quebec, 1688. At the age of ...
Pietism

Pietism

Pietism is a movement within the ranks of Protestantism, originating in the reaction against the ...
Pighius, Albert

Albert Pighius

A theologian, mathematician, and astronomer, born at Kampen, Overyssel, Holland, about 1490; ...
Pignatelli, Venerable Giuseppe Maria

Ven. Giuseppe Maria Pignatelli

Born 27 December, 1737, in Saragossa, Spain ; died 11 November, 1811. His family was of ...
Pike, William

William Pike

Martyr, born in Dorsetshire; died at Dorchester, dec., 1591. He was a joiner, and lived at West ...
Pilar, Nuestra Señora del

Nuestra Senora Del Pilar

"Our Lady of the Pillar", a celebrated church and shrine, at Saragossa, Spain, containing a ...
Pilate, Pontius

Pontius Pilate

After the deposition of the eldest son of Herod, Archelaus (who had succeeded his father as ...
Pilchard, Venerable Thomas

Venerable Thomas Pilchard

( Or PILCHER). Martyr, born at Battle, Sussex, 1557; died at Dorchester, 21 March 1586-7. ...
Pileolus

Zucchetto

( zucca , head). The small, round skullcap of the ecclesiastic. The official name is ...
Pilgrimage of Grace

Pilgrimage of Grace

The name given to the religious rising in the north of England, 1536. The cause of this great ...
Pilgrimages

Pilgrimages

(Middle English, pilgrime, Old French, pelegrin, derived from Latin peregrinum, supposed ...
Piligrim

Piligrim

Bishop of Passau, date of birth unknown; died 20 May, 991. He was educated at the ...
Pillar of Cloud/Fire

Pillar of Cloud (Pillar of Fire)

(P ILLAR OF F IRE ). A cloud which accompanied the Israelites during their wandering. It ...
Pima Indians

Pima Indians

An important tribe of Southern Arizona, centering along the middle Gila and its affluent, the ...
Pinar del Rio

Pinar Del Rio

(Pinetensis ad Flumen) Located in Cuba, erected by the Brief "Actum præclare" of Leo ...
Pinara

Pinara

A titular see in Lycia, suffragan of Myra. Pinara was one of the chief cities of the Lycian ...
Pindemonte, Ippolito

Ippolito Pindemonte

An Italian poet of noble birth, born at Verona, 13 Nov., 1753; died there, 18 Nov., 1828. He ...
Pineda, John de

John de Pineda

Born in Seville, 1558; died there, 27 Jan., 1637. He entered the Society of Jesus in 1572, ...
Pinerolo

Pinerolo

(PINEROLIENSIS) Located in the province of Turin, in Piedmont, Northern Italy, suffragan of ...
Pingré, Alexandre Guy

Alexandre Guy Pingre

Born in Paris 11 September, 1711; died 1 May, 1796. He was educated in Senlis at the college ...
Pinna da Encarnaçao, Mattheus

Mattheus Pinna Da Encarnacao

A writer and theologian, born at Rio de Janeiro, 23 Aug., 1687; died there, 18 Dec., 1764. On 3 ...
Pinto, Fernão Mendes

Fernao Mendes Pinto

A Portuguese traveller, born at Montemor-o-Velho near Coimbra, c. 1509; died at Almada near ...
Pinturicchio

Pinturicchio

(BERNARDINO DI BETTO, surnamed PINTURICCHIO) Born at Verona, about 1454; died at Siena, 11 ...
Pinzón, Martín Alonso

Martin Alonso Pinzon

Spanish navigator and companion of Columbus on his first voyage to the New World, b. at Palos ...
Piombo, Sebastiano del

Sebastiano Del Piombo

More correctly known as S EBASTIANO L UCIANI . Venetian portrait painter, b. at Venice, ...
Pionius, Saint

St. Pionius

Martyred at Smyrna, 12 March, 250. Pionius, with Sabina and Asclepiades, was arrested on 23 ...
Pious Fund of the Californias, The

The Pious Fund of the Californias

(Fondo Piadoso de las Californias) The Pious Fund of the Californias had its origin, in 1697, ...
Pious Society of Missions, The

The Pious Society of Missions

Founded by Ven. Vincent Mary Pallotti in 1835. The members of the society are generally called ...
Piranesi, Giambattista

Giambattista Piranesi

An Italian etcher and engraver, b. at Venice, 1720; d. in Rome, 9 Nov., 1778. His uncle ...
Pirhing, Ernricus

Ernricus Pirhing

Born at Sigarthin, near Passau, 1606; died between 1678 and 1681. At the age of twenty-two he ...
Pirkheimer

Pirkheimer

Charitas Pirkheimer Abbess of the Convent of St. Clara, of the Poor Clares, in Nuremberg, and ...
Piro Indians

Piro Indians

A tribe of considerable importance, ranging by water for a distance of three hundred miles along ...
Pisa

Pisa

ARCHDIOCESE OF PISA (PISÆ) Archdiocese in Tuscany, central Italy. The city is situated ...
Pisa, Council of

Council of Pisa

Preliminaries. The great Schism of the West had lasted thirty years (since 1378), and none of ...
Pisa, University of

University of Pisa

In the eleventh century there were many jurisconsults at Pisa who lectured on law ; prominent ...
Pisano, Andrea

Andrea Pisano

Or ANDREA DA PISA (the name by which Andrea da Pontadera is known). An Italian sculptor and ...
Pisano, Niccola

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...
Piscataway Indians

Piscataway Indians

A tribe of Algonquian linguistic stock formerly occupying the peninsula of lower Maryland ...
Piscina

Piscina

(Latin from piscis, a fish, fish-pond, pool or basin, called also sacrarium, thalassicon, or ...
Pise, Charles Constantine

Charles Constantine Pise

Priest, poet, and prose writer, b. at Annapolis, Maryland, 22 Nov., 1801; d. at Brooklyn, New ...
Pisidia

Pisidia

A country in the southwestern part of Asia Minor, between the high Phrygian tableland and the ...
Pistoia and Prato

Pistoia and Prato

(PISTORIENSIS ET PRATENSIS) Located in the Province of Florence. The city of Pistoia is ...
Pistoia, Synod of

Synod of Pistoia

Held 18 to 28 September, 1786, by Scipio de’ Ricci, Bishop of Pistoia and Prato. It marks ...
Pistorius, Johann

Johann Pistorius

A controversialist and historian, born at Nidda in Hesse, 14 February, 1546; died at Freiburg, 18 ...
Pithou, Pierre

Pierre Pithou

A writer, born at Troyes, 1 Nov. 1539; died at Nogent-sur-Seine, 1 Nov., 1596. His father, a ...
Pitoni, Joseph

Joseph Pitoni

A musician, born at Rieti, Perugia, Italy, 18 March, 1657; died at Rome, 1 Feb., 1743, and ...
Pitra, Jean-Baptiste-François

Jean-Baptiste-Francois Pitra

Cardinal, famous archeologist and theologian, b. 1 August, 1812, at Champforgeuil in the ...
Pitts, John

John Pitts

Born at Alton, Hampshire, 1560; died at Liverdun, Lorraine, 17 Oct., 1616. He was educated at ...
Pittsburgh

Pittsburgh

DIOCESE OF PITTSBURG/PITTSBURGH (PITTSBURGENSIS). Suffragan of Philadelphia, in the United ...
Pityus

Pityus

A titular see in Pontus Polemoniacus, suffragan of Neocæsarea. Pityus was a large and ...
Pius I, Pope Saint

Pope St. Pius I

Date of birth unknown; pope from about 140 to about 154. According to the earliest list of the ...
Pius II, Pope

Pope Pius II

(Enea Silvio de' Piccolomini). Born at Corsignano, near Siena, 18 Oct., 1405; elected 19 ...
Pius III, Pope

Pope Pius III

(Francesco Todeschini Piccolomini). B. at Siena, 29 May, 1439; elected 22 Sept., 1503; d. in ...
Pius IV, Pope

Pope Pius IV

(Giovanni Angelo Medici). B. 31 March, 1499, at Milan ; elected 26 December, 1559; d. in ...
Pius IX, Pope

Pope Pius IX

(G IOVANNI M ARIA M ASTAI -F ERRETTI ). Pope from 1846-78; born at Sinigaglia, 13 May, ...
Pius V, Pope Saint

Pope St. Pius V

(MICHELE GHISLERI). Born at Bosco, near Alexandria, Lombardy, 17 Jan., 1504 elected 7 Jan., ...
Pius VI, Pope

Pope Pius VI

(G IOVANNI A NGELICO B RASCHI ). Born at Cesena, 27 December, 1717; elected 15 ...
Pius VII, Pope

Pope Pius VII

(B ARNABA C HIARAMONTI ). Born at Cesena in the Pontifical States, 14 August, 1740; ...
Pius VIII, Pope

Pope Pius VIII

(Francesco Xaverio Castiglione). B. at Cingoli, 20 Nov., 1761; elected 31 March, 1829; d. 1 ...
Pius X, Pope Saint

Pope Pius X

(Giuseppe Melchiorre Sarto). Born 2 June, 1835, at Riese, Province of Treviso, in Venice. His ...
Piusverein

Piusverein

The name given to Catholic associations in various countries of Europe. I. THE PIUS ...
Pizarro, Francisco

Francisco Pizarro

Born in Trujillo, Estremadura, Spain, probably in 1471; died at Lima, Peru, 26 June, 1541. He ...
Placidus, Saint

St. Placidus

St. Placidus, disciple of St. Benedict, the son of the patrician Tertullus, was brought as a ...
Plagues of Egypt

Plagues of Egypt

Ten calamities inflicted on the Egyptians to overcome Pharao's obstinacy and force him to let ...
Plain Chant

Plain Chant

By plain chant we understand the church music of the early Middle Ages, before the advent of ...
Plantaganet, Henry Beaufort

Henry Beaufort Plantaganet

Cardinal, Bishop of Winchester, born c. 1377; died at Westminster, 11 April, 1447. He was the ...
Plantin, Christophe

Christophe Plantin

Book-binder and publisher of Antwerp, b. 1514, at or near Tours ( France ); d. 1 July, 1589, at ...
Plants in the Bible

Plants in the Bible

When Moses spoke to the people about the Land of Promise, he described it as a "land of hills ...
Plasencia

Plasencia

(PLACENTINA) Plasencia comprises the civil provinces of Cáceres, Salamanca, and ...
Plateau, Joseph-Antoine

Joseph-Antoine Plateau

Belgian physicist, b. at Brussels, 14 Oct., 1801; d. at Ghent, 15 Sept., 1883. His father, a ...
Platina, Bartolomeo

Bartolomeo Platina

Originally named S ACCHI, b. at Piadena, near Mantua, in 1421; d. at Rome, 1481. He first ...
Plato and Platonism

Plato and Platonism

I. LIFE OF PLATO Plato ( Platon , "the broad shouldered") was born at Athens in 428 or 427 ...
Play, Pierre-Guillaume-Frédéric Le

Pierre-Guillaume-Frederic Le Play

A French economist, born at La Rivière (Calvados), 11 April, 1806; died at Paris, 5 ...
Plegmund

Plegmund

Archbishop of Canterbury, died 2 August, 914. He was a Mercian, and spent his early life near ...
Plenarium

Plenarium

A book of formulae and texts. Plenarium or Plenarius ( Liber ) is any book that contains ...
Plenary Council

Plenary Council

A canonical term applied to various kinds of ecclesiastical synods. The word itself, derived from ...
Plessis, Joseph-Octave

Joseph-Octave Plessis

Bishop of Quebec, born at Montreal, 3 March, 1763; died at Quebec, 4 Dec., 1822. He studied ...
Plethon, Georgius Gemistus

Georgius Gemistus Plethon

Born in Constantinople about 1355, died in the Peloponnesus, 1450. Out of veneration for Plato ...
Plock

Plock

(PLOCENSIS) Located in Russian Poland, suffragan of Warsaw, includes the district of Plock ...
Plowden, Charles

Edmund Plowden

Born at Plowden Hall, Shropshire, 1743; died at Jougne, Doubs, France, 13 June, 1821. He was ...
Plowden, Edmund

Charles Plowden

Born 1517-8; died in London, 6 Feb., 1584-5. Son of Humphrey Plowden of Plowden Hall, Shropshire, ...
Plowden, Francis

Francis Plowden

Son of William Plowden of Plowden Hall, b. at Shropshire, 8 June, 1749; d. at Paris, 4 Jan., ...
Plowden, Robert

Robert Plowden

Elder brother of Charles, born 27 January, 1740; died at Wappenbury, 27 June, 1823. He entered ...
Plowden, Thomas

Thomas Plowden

( Alias Salisbury). Born in Oxfordshire, England, 1594; died in London, 13 Feb., 1664; ...
Plowden, Thomas Percy

Thomas Percy Plowden

Born at Shiplake, Oxfordshire, England, 1672; died at Watten, 21 Sept., 1745; joined the Society ...
Plumier, Charles

Charles Plumier

(botanical abbreviation, Plum .) A French botanist, born at Marseilles, 20 April, 1646; ...
Plunket, Blessed Oliver

St. Oliver Plunket

[ Editor's Note: St. Oliver Plunkett was canonized by Pope Paul VI on October 10, 1975.] ...
Pluscarden Priory

Pluscarden Priory

Founded in 1230 by Alexander III , King of Scotland, six miles from Elgin, Morayshire, for ...
Plymouth

Plymouth

(PLYMUTHENSIS, PLYMUTHÆ) Plymouth consists of the County of Dorset, which formed a ...
Pneumatomachi (Macedonians)

Pneumatomachi

(Macedonians) A heretical sect which flourished in the countries adjacent to the Hellespont ...
Poetry, Hebrew, of the Old Testament

Hebrew Poetry of the Old Testament

Since the Bible is divinely inspired, and thus becomes the "written word" of God, many devout ...
Poggio Bracciolini, Giovanni Francesco

Poggio Bracciolini

An Italian humanist and historian; born at Terranuova, near Arezzo, in 1380; died at Florence, ...
Poggio Mirteto

Poggio Mirteto

DIOCESE OF POGGIO MIRTETO (MANDELENSIS) Diocese in the province of Perugia, central Italy. The ...
Pogla

Pogla

( ta Pogla ) Titular see in Pamphylia Secunda. Pogla is mentioned only by Ptolemy, V, 5, ...
Poitiers

Poitiers

D IOCESE OF P OITIERS (P ICTAVENSIS ) The Diocese of Poitiers includes the Departments of ...
Poland

Poland

I. GEOGRAPHY The western part of the Sarmatian Plain together with the northern slopes of the ...
Polding, John Bede

John Bede Polding

Archbishop of Sydney, born at Liverpool, 18 Oct., 1794; died at Sydney, 16 March, 1877. In 1805 ...
Pole, Blessed Margaret

Blessed Margaret Pole

Countess of Salisbury, martyr ; b. at Castle Farley, near Bath, 14 August, 1473; martyred at ...
Pole, Reginald

Reginald Cardinal Pole

Cardinal, b. at Stourton Castle, Staffordshire, England, in March, 1500; d. at Lambeth Palace, ...
Polemonium

Polemonium

Titular see in Pontus Polemoniacus, suffragan of Neocæsarea. At the mouth of the Sidenus, ...
Poleni, Giovanni

Giovanni Poleni

Marquess, physicist, and antiquarian; b. at Venice, 23 Aug., 1683; d. at Padua, 14 Nov., 1761; ...
Poles in the United States

Poles in the United States

Causes of Immigration There is good foundation for the tradition that a Pole, John of Kolno (a ...
Policastro

Policastro

DIOCESE OF POLICASTRO (POLICASTRENSIS) Diocese in the province of Salerno, Southern Italy. The ...
Polignac, Melchior de

Melchior de Polignac

Cardinal, diplomatist, and writer, b. of an ancient family of Auvergne, at Le Puy, France, 11 ...
Polish Literature

Polish Literature

The subject will be divided, for convenience of treatment, into historical periods. First ...
Politi, Lancelot

Lancelot Politi

(In religion AMBROSIUS CATHARINUS) Born at Siena, 1483; died at Naples, 1553. At sixteen he ...
Politian

Politian

(ANGIOLO DE 'AMBROSINI DA MONTE PULCIANO) An Italian Humanist, born at Monte Pulciano in 1454; ...
Political Economy, Science of

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Pollajuolo, Antonio and Piero Benci

Antonio and Piero Benci Pollajuolo

Antonio and Piero Benci Pollajuolo derived their surname, according to Florentine custom, from ...
Polo, Marco

Marco Polo

Traveller; born at Venice in 1251; died there in 1324. His father Nicolo and his uncle Matteo, ...
Polybotus

Polybotus

A titular see in Phrygia Salutaris, suffragan of Synnada. This town is mentioned only in the ...
Polycarp, Saint

St. Polycarp

Martyr (A.D. 69-155). Our chief sources of information concerning St. Polycarp are: (1) the ...
Polycarpus

Polycarpus

The title of a canonical collection in eight books composed in Italy by Cardinal Gregorius. It is ...
Polyglot Bibles

Polyglot Bibles

The first Bible which may be considered a Polyglot is that edited at Alcalá (in Latin ...
Polystylum

Polystylum

A titular see of Macedonia Secunda, suffragan of Philippi. When Philippi was made a ...
Polytheism

Polytheism

The belief in, and consequent worship of, many gods. See the various articles on national ...
Pomaria

Pomaria

A titular see in Mauretania Cæsarea. It is north of Tlemcen (capital of an arrondissement ...
Pombal, Marquis de

Marquis de Pombal

S EBASTIâO J OSÉ DE C ARVALHO E M ELLO The son of a country gentleman of ...
Pomerania

Pomerania

A Prussian province on the Baltic Sea situated on both banks of the River Oder, divided into ...
Pompeiopolis

Pompeiopolis

A titular see in Paphlagonia. The ancient name of the town is unknown; it may have been ...
Pomponazzi, Pietro

Pietro Pomponazzi

(POMPONATIUS, also known as PERETTO on account of his small stature) A philosopher and ...
Ponce de León, Juan

Ponce de Leon

Explorer, born at San Servas in the province of Campos, 1460; died in Cuba, 1521. He was ...
Ponce, John

John Ponce

A philosopher and theologian, born at Cork, 1603, died at Paris, 1670. At an early age he went ...
Poncet, Joseph Anthony de la Rivière

Joseph Anthony de La Rivere Poncet

Missionary; b. at Paris, 17 May, 1610; d. at Martinique, 18 June, 1675. He entered the Jesuit ...
Pondicherry

Pondicherry

(PONDICHERIANA OR PUDICHERIANA) Located in India, it is bounded on the east by the Bay of ...
Pontefract Priory

Pontefract Priory

Located in Yorkshire, England, a Cluniac monastery dedicated to St. John the Evangelist, founded ...
Pontian, Pope Saint

Pope St. Pontian

Dates of birth and death unknown. The "Liber Pontificalis" (ed. Duchesne, I, 145) gives Rome ...
Pontifical Colleges

Pontifical Colleges

In earlier times there existed in Europe outside of the city of Rome a large number of ...
Pontifical Decorations

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Pontifical Mass

Pontifical Mass

Pontifical Mass is the solemn Mass celebrated by a bishop with the ceremonies prescribed in the ...
Pontificale

Pontificale

( Pontificale Romanum ). A liturgical book which contains the rites for the performance ...
Pontificalia

Pontificalia

(PONTIFICALS). The collective name given for convenience sake to those insignia of the ...
Pontigny, Abbey of

Abbey of Pontigny

Second daughter of Cîteaux, was situated on the banks of the Serain, present Diocese of ...
Pontius Carbonell

Pontius Carbonell

Born at Barcelona, c. ú died c. 1320. Pontius and Carbonell are names frequently met with ...
Pontius Pilate

Pontius Pilate

After the deposition of the eldest son of Herod, Archelaus (who had succeeded his father as ...
Pontus

Pontus

In ancient times, Pontus was the name of the north-eastern province of Asia Minor , a long ...
Pools in Scripture

Pools in Scripture

In the English Bibles, the word "pool" stands for three Hebrew words: (1) 'agam means properly ...
Poona

Poona

(PUNENSIS) Diocese in India, comprises that portion of the Bombay Presidency which lies on ...
Poor Brothers of St. Francis Seraphicus

Poor Brothers of St. Francis Seraphicus

A congregation of lay brothers of the Third Order of St. Francis, instituted for charitable ...
Poor Catholics

Poor Catholics

( Pauperes Catholici ) A religious mendicant order, organized in 1208, to reunite the ...
Poor Child Jesus, Sisters of the

Sisters of the Poor Child Jesus

A congregation founded at Aachen in 1844 for the support and education of poor, orphan, and ...
Poor Clares

Poor Clares

(POOR LADIES, SISTERS OF ST. CLARE) The Second Order of St. Francis. The subject will be treated ...
Poor Handmaids of Jesus Christ

Poor Handmaids of Jesus Christ

A community founded by Catherine Kasper, a native of Dernbach, Germany. She was born 26 May, 1820, ...
Poor Handmaids of the Mother of God

Poor Servants of the Mother of God

A religious congregation founded in 1808 by Mother Mary Magdalen Taylor in conjunction with ...
Poor Laws

Poor Laws

Poor Laws are those legal enactments which have been made at various periods of the world's ...
Poor, Care of, by the Church

Care of the Poor by the Church

I. OBJECTS, HISTORY, AND ORGANIZATION A. The care of the poor is a branch of charity. In the ...
Poor, Little Sisters of the

Little Sisters of the Poor

An active, unenclosed religious congregation founded at St Servan, Brittany, 1839, through the ...
Poor, Sisters of the, of St. Francis

Sisters of the Poor of St. Francis

A Congregation, founded by the Venerable Mother Frances Schervier at Aachen in the year 1845, ...
Popayán

Popayan

(POPAYANENSIS) Popayán lies approximately between 1º 20' and 3º 2' north ...
Pope, Alexander

Alexander Pope

Poet, son of Alexander Pope and his second wife, Edith Turner, b. in London, England, 22 May, ...
Pope, The

The Pope

( Ecclesiastical Latin papa from Greek papas , a variant of pappas father, in classical ...
Popes, Chronological Lists of the

Chronological Lists of Popes

See also POPE, LIST OF POPES, PAPAL ELECTIONS, ELECTION OF THE POPE. The historical lists ...
Popes, Election of the

Election of the Popes

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Popes, List of

List of Popes

See also POPE, PAPAL ELECTIONS, ELECTION OF THE POPE. St. Peter (32-67) St. Linus (67-76) ...
Poppo, Saint

St. Poppo

Abbot, born 977; died at Marchiennes, 25 January, 1048. He belonged to a noble family of ...
Popular Devotions

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Population, Theories of

Overpopulation Theories

Down to the end of the eighteenth century, very little attention was given to the relation between ...
Porch (or Vestibule, in Architecture)

Vestibule (Porch)

A hall projecting in front of the façade of a church, found from the fifth century both ...
Pordenone, Giovanni Antonio

Giovanni Antonio Pordenone

Italian painter, b. at Pordenone, 1483; d. at Ferrara, January, 1539. He is occasionally referred ...
Pordenone, Ordric of

Odoric of Pordenone

A Franciscan missionary of a Czech family named Mattiussi, born at Villanova near Pordenone, ...
Pormort, Ven. Thomas

Ven. Thomas Pormort

English martyr, b. at Hull about 1559; d. at St. Paul's Churchyard, 20 Feb., 1592. He was probably ...
Porphyreon

Porphyreon

Titular see, suffragan of Tyre in Phoenicia Prima. It is described in the "Notitia Episcopatuum" ...
Porphyrius, Saint

St. Porphyrius

Bishop of Gaza in Palestine, b. at Thessalonica about 347; d. at Gaza, 26 February, 420. ...
Porrecta, Serafino

Serafino Porrecta

Family name Capponi, called a Porrecta from the place of birth, theologian, b. 1536; d. at Bologna, ...
Port Augusta

Port Augusta

(PORTAUGUSTANA) This diocese is a suffragan of Adelaide, South Australia, created in ...
Port Louis

Port Louis

(PORTUS LUDOVICI) This diocese comprises the islands of Mauritius, Rodriguez, Chagos, and ...
Port of Spain

Port of Spain

(PORTUS HISPANIÆ) An archiepiscopal and metropolitan see, including the Islands of ...
Port Victoria

Port Victoria

(PORTUS VICTORIÆ SEYCHELLARUM.) Port Victoria comprises the Seychelles Islands in the ...
Port-au-Prince

Port-Au-Prince

(PORTUS PRINCIPIS) This archdiocese comprises the western part of the Republic of Haiti. Its ...
Port-Royal

Port-Royal

A celebrated Benedictine abbey which profoundly influenced the religious and literary life of ...
Porta, Carlo

Carlo Porta

Poet, b. at Milan in 1775; d. there 5 January, 1821; educated by the Jesuits at Monza and ...
Porta, Giacomo della

Giacomo Della Porta

Architect and sculptor, b. at Porlizza on Lake Lugano 1541; d. 1604. He was a pupil of ...
Portable Altar

Portable Altar

A portable altar consists of a solid piece of natural stone which must be sufficiently hard to ...
Portalegre

Portalegre

Suffragan diocese of Lisbon, Portugal, established by Pope Julius III in 1550. Its first ...
Porter

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Porter, George

George Porter

Archbishop of Bombay, b. 1825 at Exeter, England ; d. at Bombay, 28 September, 1889. Of ...
Portiuncula

Portiuncula

(PORZIONCULA or PORZIUNCOLA). A town and parish situated about three-quarters of a mile from ...
Portland

Portland, Maine

Diocese in the State of Maine ; suffragan of Boston ; established by Pius IX, 8 Dec., 1854. ...
Porto Alegre

Porto Alegre

(PORTALEGRENSIS) Located in Eastern Brazil. Porto Alegre, the capital and chief port of the ...
Porto Alegre

Port Alegre

(PORTALEGREN) Porto Alegre comprises the southern part of the State of Minas Geraes, and part ...
Porto and Santa-Rufina

Porto and Santa-Rufina

(PORTUENSIS ET SANCTÆ RUFINÆ) This diocese was formed from the union of two ...
Porto Rico

Puerto Rico

(PUERTO RICO) The smallest and most easterly of the Greater Antilles, rectangular in shape, ...
Portoviejo

Portoviejo

(PORTUS VETERIS). A suffragan see of the Archdiocese of Quito, Republic of Ecuador. It was ...
Portraits of the Apostles

Portraits of the Apostles

The earliest fresco representing Christ surrounded by the Apostles dates from the beginning of ...
Portsmouth

Portsmouth

(PORTUS MAGNUS, or PORTEMUTHENSIS) This diocese was created by a Brief of Leo XIII , ...
Portugal

Portugal

I. GEOGRAPHY AND PHYSICAL CHARACTERISTICS Portugal is situated on the west of the Iberian ...
Portuguese East Africa

Portugues East Africa

Portuguese East Africa consists of the Province of Mozambique. Portuguese activity on that ...
Portuguese Literature

Portuguese Literature

The Portuguese language was developed gradually from the lingua rustica spoken in the countries ...
Portuguese West Africa

Portuguese West Africa

The name usually given to the Province of Angola. It has a coast line of 1015 miles from the ...
Positivism

Positivism

Positivism is a system of philosophical and religious doctrines elaborated by Auguste Comte. As ...
Possenti, Blessed Gabriel

Bl. Gabriel Possenti

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...
Possession, Demonical

Demonic Possession

( See also DEMONOLOGY, DEMONIACS, EXORCISM, EXORCIST.) Man is in various ways subject to the ...
Possevinus, Antonius

Antonius Possevinus

Theologian and papal envoy, b. at Mantua in 1533 or 1534; d. at Ferrara, 26 Feb., 1611. At ...
Possidius, Saint

St. Possidius

Bishop of Calama in Numidia, author of a short life of St. Augustine and of an indiculus or ...
Postcommunion

Postcommunion

The Communion act finishes the essential Eucharistic service. Justin Martyr (I Apol., lxv-lxvi) ...
Postgate, Nicholas

Ven. Nicholas Postgate

English martyr, b. at Kirkdale House, Egton, Yorkshire, in 1596 or 1597; d. at York, 7 August, ...
Postulant

Postulant

Postulancy is a preliminary stage to the novitiate existing from the institution of monasticism. ...
Postulation

Postulation

( Latin postulare, to request) A postulation is a petition presented to a competent ...
Potawatomi Indians

Potawatomi Indians

An important tribe of Algonquin linguistic stock, closely related dialectically to the Ojibwa ...
Pothier, Robert Joseph

Robert Joseph Pothier

A celebrated French lawyer, b. at Orléans, 9 January, 1699; d. there, 2 March, 1772. His ...
Pouget, Jean-François-Albert du

Jean-Francois-Albert du Pouget

Marquis de Nadaillac, b. in 1817; d. at Rougemont, Cloyes, 1 October, 1904; the scion of an old ...
Pounde, Thomas

Thomas Pounde

Lay brother, b. at Beaumond (or Belmony), Farlington, Hampshire, 29 May, 1538; d. there, 26 Feb., ...
Poussin, Nicolas

Nicolas Poussin

French painter, b. at Les Andelys near Rouen in 1594; d. at Rome, 19 November, 1666. His early ...
Poverty

Poverty

I. THE MORAL DOCTRINE OF POVERTY Jesus Christ did not condemn the possession of worldly goods, or ...
Poverty and Pauperism

Poverty and Pauperism

See also CARE OF THE POOR BY THE CHURCH In a legal and technical sense, pauperism denotes the ...
Powel, Philip

Philip Powel

( alias M ORGAN, alias P ROSSER ) Martyr, b. at Tralon, Brecknockshire, 2 Feb., 1594; d. ...
Powell, Blessed Edward

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Poynter, William

William Poynter

Born 20 May, 1762, at Petersfield, Hants; died 26 Nov., 1827, in London. He was educated at the ...
Pozzo, Andreas

Andreas Pozzo

(P UTEUS ) Italian painter and architect of the Baroque period, b. at Trent, 1642; d. at ...
Pozzuoli

Pozzuoli

(PUTEOLANA) The city of Pozzuoli in the province of Naples, southern Italy, on the gulf of ...
Prémare, Joseph Henri Marie de

Joseph Henri Marie de Premare

Joseph Henri Marie de Prémare, missionary and sinologist, born at Cherbourg, 17 July, 1666; ...
Prémontré, Abbey of

Premontre

Located about twelve miles west of Laon, Department of Aisne, France ; founded by St. Norbert. ...
Prüm

Prum

A former Benedictine abbey in Lorraine, now in the Diocese of Trier, founded by a Frankish ...
Prades, Jean-Martin de

Jean-Martin de Prades

A theologian, born about 1720 at Castelsarrasin ( Diocese of Montauban ), died in 1782 at ...
Prado, Jerome de

Jerome de Prado

Exegete, b. at Baeza in Spain, 1547; d. at Rome, 13 Jan., 1595. He entered the Society of ...
Praelatus Nullius

Praelatus Nullius

(i.e. Dioceseos) A prelate who exercises quasi-episcopal jurisdiction in a territory not ...
Pragmatic Sanction

Pragmatic Sanction

( pragmatica sanctio , lex , jussio , also pragmatica or pragmaticum ) Pragmatic ...
Pragmatism

Pragmatism

Pragmatism, as a tendency in philosophy, signifies the insistence on usefulness or practical ...
Prague

Prague

(PRAGENSIS). An archdiocese in Bohemia. From about the middle of the sixth century Slavonic ...
Prague, University of

University of Prague

The University of Prague was founded by Charles IV with the consent of the Estates on the model ...
Praxeas

Praxeas

An early anti- Montanist, is known to us only by Tertullian's book "Adversus Praxean". His name ...
Praxedes and Pudentiana

Praxedes and Pudentia

Martyrs of an unknown era. The seventh-century itineraries to the graves of the Roman martyrs ...
Pray Brethren

Orate Fratres

The exhortation (" Pray brethren that my sacrifice and yours be acceptable to God the Father ...
Pray, George

George Pray

Abbot, canon, librarian of the University library of Buda, and important Hungarian historian, b. ...
Prayer

Prayer

(Greek euchesthai , Latin precari , French prier , to plead, to beg, to ask earnestly). ...
Prayer of Christ, Feast of the

Feast of the Prayer of Christ

This feast occurs on the Tuesday after Septuagesima (double major). Its object is to ...
Prayer of Quiet

Prayer of Quiet

The Prayer of Quiet is regarded by all writers on mystical theology as one of the degrees of ...
Prayer, Lord's

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Prayer-Books

Prayer-Books

By "prayer-books" usage generally understands a collection of forms of prayer intended for ...
Prayers for the Dead

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Preacher Apostolic

Preacher Apostolic

A dignitary of the pontifical household. As a regular function, under special Regulations, this ...
Preachers, Order of

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Preadamites

Preadamites

The supposed inhabitants of the earth prior to Adam. Strictly speaking, the expression ought to be ...
Prebend

Prebend

The right of a member of a chapter to his share in the revenues of the cathedral ; also the ...
Precaria

Precaria

( Preces , prayers ). A precaria is a contract granting to a petitioner the use and ...
Precedence

Precedence

( Latin præcedere , to go before another). Precedence signifies the right to enjoy ...
Precentor

Precentor

(Latin Præcentor , from præ , before- cantor singer). A word describing ...
Precept

Canonical Precept

( Precept: From the Latin præceptum from præcipere , to command). Precept , ...
Precious Blood

Precious Blood

The blood of our Divine Saviour. Jesus, at the Last Supper, ascribes to it the same life-giving ...
Precious Blood, Archconfraternity of the Most

Archconfraternity of the Most Precious Blood

Confraternities which made it their special object to venerate the Blood of Christ first arose in ...
Precious Blood, Congregation of the Most

Congregation of the Most Precious Blood

An association of secular priests living in community, whose principal aim is to give missions ...
Precious Blood, Congregations of the

Congregations of the Precious Blood

I. BERNADINES OF THE PRECIOUS BLOOD A congregation of nuns, no longer in existence, founded by ...
Precious Blood, Feast of the Most

Feast of the Most Precious Blood

For many dioceses there are two days to which the Office of the Precious Blood has been ...
Precipiano, Humbert-Guillaume de, Count

Humbert-Guillaume de Precipiano

Born at Besançon, 1626; died at Brussels, 7 June, 1711. Having studied the classics at ...
Preconization

Preconization

(Latin præconizare , to publish, from præco , herald, public crier) This word ...
Predestinarianism

Predestinarianism

Predestinarianism is a heresy not unfrequently met with in the course of the centuries which ...
Predestination

Predestination

Predestination ( Latin prœ , destinare ), taken in its widest meaning, is every Divine ...
Preface

Preface

( Latin Præfatio ). The first part of the Eucharistic prayers ( Anaphora or Canon) in ...
Prefect Apostolic

Prefect Apostolic

( Latin prœfectus, one put over or in charge of something) During the last few ...
Prefecture Apostolic (Supplemental List)

Prefecture Apostolic

(SUPPLEMENTAL LIST) An account is here given of the prefectures Apostolic that have been ...
Prelate

Prelate

Real Prelate, the incumbent of a prelature, i.e., of an ecclesiastical office with special and ...
Premonstratensian Canons

Premonstratensian Canons

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...
Presbyterianism

Presbyterianism

Presbyterianism in a wide sense is the system of church government by representative assemblies ...
Presbytery

Presbytery

The part of the church reserved for the higher clergy was known in antiquity by various names, ...
Prescription

Prescription

(Latin prœ , before, and scribere , to write, in later legal Latin involving the idea ...
Prescription in Civil Jurisprudence

Prescription in Civil Jurisprudence

Prescription "in some form and under some name" is said to have existed as a part of the municipal ...
Presence of God

Presence of God

Doctrinal All solid devotion and devotional practices must be founded upon the truths of ...
Presence, Real

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Presentation Brothers

Presentation Brothers

In the early part of the nineteenth century when the Penal Laws were relaxed, and the ban which ...
Presentation of Mary, Congregation of the

Congregation of the Presentation of Mary

This congregation, devoted to the education of young girls, was founded in 1796 at Theuyts, ...
Presentation of the Blessed Virgin Mary, Feast of the

Feast of the Presentation of the Blessed Virgin Mary

The Protoevangel of James, the Gospel of Pseudo-Matthew, the Gospel of the Nativity of Mary, and ...
Presentation, Feast of the

Candlemas

Also called: Purification of the Blessed Virgin (Greek Hypapante ), Feast of the Presentation of ...
Presentation, Order of the

Order of the Presentation

An Order founded at Cork, Ireland, by Nano (Honoria) Nagle (see below). In 1775 she entered with ...
Presentation, Religious Congregations of the

Religious Congregations of the Presentation

(1) Daughters of the Presentation , founded in 1627 by Nicolas Sanguin (b. 1580; d. 1653), ...
Presentation, Right of

Right of Presentation

Out of gratitude for the foundation or endowment of churches and benefices, the Church grants ...
Prester John

Prester John

Name of a legendary Eastern priest and king. FIRST STAGE The mythical journey to Rome of a ...
Preston, Thomas

Thomas Preston

( Alias R OGER W IDDRINGTON ). Benedictine, d. in the Clink prison, 5 April, 1640. He ...
Preston, Thomas Scott

Thomas Scott Preston

The Vicar-General of New York, prothonotary Apostolic, chancellor, distinguished convert, ...
Presumption

Presumption

(Latin praesumere , "to take before", "to take for granted"). Presumption is here ...
Presumption

Presumption

(IN CANON LAW) A term signifying a reasonable conjecture concerning something doubtful, drawn ...
Pretorium

Pretorium

This name is derived from the Latin prætorium, in later Greek tò ...
Pride

Pride

Pride is the excessive love of one's own excellence. It is ordinarily accounted one of the seven ...
Priene

Priene

A titular see of Asia Minor, suffragan of Ephesus. The foundation of the town of Priene dates ...
Priest

Priest

This word (etymologically "elder", from presbyteros , presbyter ) has taken the meaning of ...
Priest, Assistant

Assistant Priest

The assistant priest ( presbyter assistens , anciently called capellanus ) is the first and ...
Priest, High

The High Priest

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...
Priesthood

Priesthood

The word priest (Germ. Priester ; Fr. prêtre ; Ital. prete ) is derived from the ...
Priestly Perseverance, Association of

Association of Priestly Perseverance

A sacerdotal association founded in 1868 at Vienna, and at first confined to that Archdiocese. ...
Priests' Communion League

Priests' Communion League

An association of priests established at Rome on 20 July, 1906, in the Church of San ...
Priests' Eucharistic League

Priests' Eucharistic League

I. Object The Priests' Eucharistic League (Confraternitas sacerdotalis adorationis Sanctissimi ...
Priests, Confraternities of

Confraternities of Priests

Three confraternities of priests -- the Apostolic Union, the Priests' Eucharistic League, ...
Primacy

Primacy

(Latin primatus, primus , first). The supreme episcopal jurisdiction of the pope as ...
Primadicci, James

James Primadicci

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...
Primate

Primate

(Lat. primas, from primus, "first"). In the Western Church a primate is a bishop ...
Prime

Prime

I. THE NAME The name Prime ( prima hora ) belongs with those of Terce, Sext, None, to the ...
Primer, The

The Primer

The common English name for a book of devotions which from the thirteenth to the sixteenth century ...
Primicerius

Primicerius

(Etymologically primus in cera , sc. in tabula cerata , the first in a list of a class of ...
Primus and Felician, Saints

Sts. Primus and Felician

Suffered martyrdom about 304 in the Diocletian persecution. The "Martyrologium Hieronymianum" ...
Prince Albert, Diocese of

Prince Albert

A suffragan see of St. Boniface, Manitoba, in the Province of Saskatchewan, Canada. Originally ...
Prior

Prior

A monastic superior. In the Rule of St. Benedict the term prior occurs several times, but ...
Prioress

Prioress

(Priorissa, Praeposita). A superioress in a monastic community for women. The term prioress ...
Priory

Priory

A monastery whose superior is a prior. The Dominicans, Augustinian Hermits, Carthusians, ...
Prisca, Saint

St. Prisca

She was a martyr of the Roman Church, whose dates are unknown. The name Prisca or Priscilla ...
Priscianus

Priscianus

Latin grammarian, born at Caesarea (Mauretania) , taught at Constantinople under Anastatius I ...
Priscilla and Aquila

Aquila and Priscilla

( Or Prisca.) Jewish tentmakers, who left Rome (Aquila was a native of Pontus ) in the ...
Priscillianism

Priscillianism

This heresy originated in Spain in the fourth century and was derived from the Gnostic - ...
Prisons

Prisons

I. IN ANCIENT TIMES Many jurisconsults and Scriptural interpreters include imprisonment among ...
Prisons, Ecclesiastical

Ecclesiastical Prisons

It is plain from many decrees in the "Corpus Juris Canonici" that the Church has claimed and ...
Privilege

Privilege

( Latin, privilegium , like priva lex ) Privilege is a permanent concession made by a ...
Privileged Altar

Privileged Altar

An altar is said to be privileged when, in addition to the ordinary fruits of the Eucharistic ...
Privileges, Ecclesiastical

Ecclesiastical Privileges

Ecclesiastical privileges are exceptions to the Law made in favour of the clergy or in favour ...
Proba, Faltonia

Faltonia Proba

A Christian poetess of the fourth century. The name Faltonia is doubtful and is apparently due ...
Probabilism

Probabilism

Probabilism is the moral system which holds that, when there is question solely of the ...
Probus, Marcus Aurelius

Marcus Aurelius Probus

Roman Emperor, 276-82, raised to the throne by the army in Syria to succeed Tacitus. Of humble ...
Probus, Tarachus, and Andronicus, Saints

Sts. Tarachus, Probus, and Andronicus

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...
Processional Cross

Processional Cross

A processional cross is simply a crucifix which is carried at the head of a procession, and ...
Processional, Roman

Roman Processional

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...
Processions

Processions

Processions, an element in all ceremonial, are to be found, as we should expect, in almost every ...
Processus and Martinian, Saints

Sts. Processus and Martinian

The dates of these martyrs are unknown. The "Martyrologium Hieronymianum" (ed. De ...
Proclus, Saint

St. Proclus

Patriarch of Constantinople. Saint Proclus died in 446 or 447. Proclus came to the fore in the ...
Proconnesus

Proconnesus

(PRŒCONNESUS) A titular see in Hellespont. Proconnesus was the name of an island ...
Procopius of Caesarea

Procopius of Caesarea

Byzantine historian, b. in the latter years of the fifth century at Caesarea in Palestine , d. ...
Procter, Adelaide Anne

Adelaide Anne Procter

Poetess and philanthropist, b. in London, England, 30 October, 1825; d. in London, 2 February, ...
Procurator

Procurator

A person who manages the affairs of another by virtue of a charge received from him. There are ...
Profession, Religious

Religious Profession

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...
Promise, Divine

Divine Promise (In Scripture)

The term promise in Holy Writ both in its nominal and verbal form embraces not only promises ...
Promotor Fidei

Promotor Fidei

(P ROMOTER OF THE F AITH ). An official of the Roman Congregation of Rites. The office ...
Promulgation

Promulgation

( Latin promulgare, to make known, to post in public). I. PROMULGATION IN GENERAL This is the ...
Proof

Proof

Proof is the establishment of a disputed or controverted matter by lawful means or arguments. ...
Propaganda, Sacred Congregation of

Sacred Congregation of Propaganda

The Sacred Congregation de Propaganda Fide , whose official title is "sacra congregatio ...
Propagation of the Faith, The Society for the

Society for the Propagation of the Faith

This society is an international association for the assistance by prayers and alms of ...
Property

Property

I. NOTION OF PROPERTY The proprietor or owner of a thing, in the current acceptation of the word, ...
Property, Ecclesiastical

Church Property

Abstract Right of Ownership That the Church has the right to acquire and possess temporal ...
Property, Ecclesiastical, in the United States

Ecclesiastical Property in the United States

The Third Plenary Council of Baltimore decreed (tit. IX, cap. i, n. 264): "We must hold, ...
Prophecy

Prophecy

As the term is used in mystical theology , it applies both to the prophecies of canonical ...
Prophecy, Prophet, and Prophetess

Prophecy, Prophet, and Prophetess

I. IN THE OLD TESTAMENT A. Introduction Yahweh had forbidden Israel all kinds of oracles in ...
Proprium

Proprium

The Proprium de tempore and the Proprium Sanctorum form in the present liturgy the two ...
Proschko, Franz Isidor

Franz Isidor Proschko

A well-known Austrian author, born at Hohenfurt, Bohemia, 2 April, 1816; died at Vienna, 6 ...
Prose or Sequence

Prose or Sequence

I. DEFINITION AND GENERAL DESCRIPTION The Sequence ( Sequentia )–or, more accurately as ...
Proselyte

Proselyte

( proselytos , stranger or newcomer; Vulgate, advena ). The English term "proselyte" ...
Proske, Karl

Karl Proske

Born at Grobing in Upper Silesia, 11 Feb., 1794; died 20 Dec., 1861. He took his degree as Doctor ...
Prosper of Aquitaine, Tiro

Tiro Prosper of Aquitaine

The first sure date in the life of Prosper is that of his letter to St. Augustine written ...
Protasius and Gervasius, Saints

Sts. Gervasius and Protasius

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...
Protector, Altar

Altar Protector

A cover made of cloth, baize or velvet which is placed on the table of the altar, during the ...
Protectorate of Missions

Protectorate of Missions

The right of protection exercised by a Christian power in an infidel country with regard to ...
Protectories

Protectories

The institutions for the shelter and training of the young, designed to afford neglected or ...
Protestant Episcopal Church

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Protestantism

Protestantism

The subject will be treated under the following heads, viz.: I. Origin of the Name. II. ...
Prothonotary Apostolic

Prothonotary Apostolic

A member of the highest college of prelates in the Roman Curia, and also of the honorary ...
Protocol

Protocol

The formula used at the beginning of public acts drawn up by notaries, e.g., mention of the reign, ...
Protopope

Protopope

A priest of higher rank in the Orthodox and Byzantine Catholic Churches, corresponding in ...
Protus and Hyacinth, Saints

Sts. Protus and Hyacinth

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...
Prout, Father

Father Prout

The name by which the Rev. Francis Sylvester Mahony (O'Mahony), author of "The Bells of ...
Provancher, Léon Abel

Leon Abel Provancher

Naturalist, b. 10 March, 1820, in the parish of Béconcourt, Nicolet county, Province of ...
Proverbs, Book of

Proverbs

One of the Sapiential writings of the Old Testament placed in the Hebrew Bible among the ...
Providence, Congregations of (I)

Daughters of Providence

Founded at Paris, by Madame Polaillon (Marie de Lumague), a devout widow. In 1643 Madame ...
Providence, Congregations of (II)

Sisters of Providence

(St. Mary-of-the-Woods) Among the teaching religious orders that originated in France at ...
Providence, Congregations of (III)

Sisters of Charity of Providence

SISTERS OF CHARITY The Sisters of xxyyyk.htm">Providence, known also as Sisters of ...
Providence, Congregations of (IV)

Sisters of Sainte Anne of Providence

Founded at Turin in 1834 by the Marchesa Julia Falletti de Barolo for the care of children and ...
Providence, Congregations of (V)

Sisters of the Institute of Charity of Providence

SISTERS OF THE INSTITUTE OF CHARITY An offshoot from the Sisters of xxyyyk.htm">Providence, ...
Providence, Diocese of

Providence, Rhode Island

(PROVIDENTIENSIS) Co-extensive with the State of Rhode Island . When erected (17 Feb., 1872) ...
Providence, Divine

Divine Providence

( Latin, Providentia ; Greek, pronoia ). Providence in general, or foresight, is a ...
Province, Ecclesiastical

Ecclesiastical Province

The name given to an ecclesiastical administrative district under the jurisdiction of an ...
Provincial

Provincial

An officer acting under the superior general of a religious order, and exercising a general ...
Provincial Council

Provincial Council

A deliberative assembly of the bishops of an ecclesiastical province, summoned and presided ...
Provision, Canonical

Canonical Provincial

Canonical Provision is a term signifying regular induction into a benefice, comprising three ...
Provisors, Statute of

Statue of Provisors

The English statute usually so designated is the 25th of Edward III, St. 4 (1350-1), otherwise ...
Provost

Provost

(Latin, prœpositus; French, prévôt; German, Probst ) Anciently (St. ...
Prudence

Prudence

(Latin prudentia , contracted from providentia , seeing ahead). One of the four ...
Prudentius

Prudentius

(GALINDO) A Bishop of Troyes, born in Spain ; died at Troyes on 6 April, 861; celebrated ...
Prudentius, Aurelius Clemens

Aurelius Clemens Prudentius

A Christian poet, born in the Tarraconensis, Northern Spain, 348; died probably in Spain, ...
Prusias ad Hypium

Prusias Ad Hypium

Titular see, suffragan of Claudiopolis in the Honoriad. Memnon, the historian, says that Prusias ...
Prussia

Prussia

The Kingdom of Prussia at the present time covers 134,616 square miles and includes about 64.8 ...
Przemysl

Przemysl

(PREMISLIENSIS) Latin see in Galicia, suffragan of Lemberg. After conquering Halicz and ...
Przemysl, Sambor, and Sanok

Przemysl, Sambor, and Sanok

(PREMISLIENSIS, SAMBORIENSIS, ET SANOCHIENSIS) A Græco-Ruthenian Uniat diocese of ...
Psalms

Psalms

The Psalter, or Book of Psalms, is the first book of the "Writings" ( Kethubhim or Hagiographa ...
Psalms, Alphabetic

Alphabetic Psalms

Alphabetic psalms are so called because their successive verses, or successive parallel series, ...
Psalterium

Psalterium

The Psalterium, or Book of the Psalms, only concerns us here in so far as it was transcribed ...
Psaume, Nicholas

Nicholas Psaume

(also PSAULME, PREAUME, Latin PSALMÆUS) Bishop of Verdun, born at Chaumont-sur-Aire in ...
Psellus, Michael

Michael Psellus

( Michael ho Psellos ), Byzantine statesman, scholar, and author, born apparently at ...
Psychology

Psychology

(Greek psyche, logos ; Latin psychologia; French psychologie; German Seelenkunde ) In ...
Psychotherapy

Psychotherapy

(from the Greek psyche , "mind", and therapeuo , "I cure") Psychotherapy is that ...
Ptolemais

Ptolemais

Ptolemais, a titular see in Egypt, metropolis of Thebais Secunda. Ptolemais owes its name to ...
Ptolemais

Ptolemais

(SAINT-JEAN D'ACRE) Ptolemais, a titular metropolis in Phoenicia Prima, or Maritima. The ...
Ptolemy the Gnostic

Ptolemy the Gnostic

A heretic of the second century and personal disciple of Valentinus. He was probably still ...
Public Authority

Civil Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
Public Honesty (Decency)

Public Honesty (Decency)

A diriment matrimonial impediment consisting in a relationship, which arises from a valid ...
Publican

Publican

Publican , in the Gospels, is derived from the publicanus of the Vulgate, and signifies a ...
Pueblo Indians

Pueblo Indians

NAME From the Spanish word meaning "village" or "town". A term used collectively to designate ...
Puget, Pierre

Pierre Puget

A painter, sculptor, architect, and naval constructor, born at Marseilles, 31 Oct., 1622; died ...
Pugh, George Ellis

George Ellis Pugh

A jurist and statesman, born at Cincinnati, Ohio., 28 November, 1822; died there, 19 July, 1876. ...
Pugin, Augustus Welby Northmore

Augustus Welby Northmore Pugin

Architect and archeologist, born in London, 1 March, 1812; died at Ramsgate, 14 September, 1852; ...
Puiseux, Victor-Alexandre

Victor-Alexandre Puiseux

French mathematician and astronomer, b. 16 April, 1820, at Argenteuil (Seine-et-Oise); d. 9 ...
Pulaski, Casimir

Casimir Pulaski

Patriot and soldier, b. at Winiary, Poland, 4 March, 1748; d. on the Wasp, in the harbour of ...
Pulati

Pulati

(The Diocese of Pulati: Pulatensis or Polatinensis ). The ancient Pulati in Albania no ...
Pulcheria, Saint

Saint Pulcheria

Empress of the Eastern Roman Empire, eldest daughter of the Emperor Arcadius, b. 19 Jan., 399; d. ...
Pulci, Luigi

Luigi Pulci

An Italian poet, born at Florence, 15 Aug., 1432; died at Padua in 1484. The Pulci gave many ...
Pullen, Robert

Robert Pullen

(POLENIUS, PULLAN, PULLEIN, PULLENUS, PULLY, LA POULE) See also ROBERT PULLEN. Died 1147 (?). ...
Pullus, Robert

Robert Pullus

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...
Pulpit

Pulpit

( Latin pulpitum , a stage or scaffold) An elevated stand to preach on. To elucidate the ...
Punishment, Capital

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Puno

Puno

DIOCESE OF PUNO (PUNIENSIS) Suffragan of the Archdiocese of Lima in Peru. Its jurisdiction ...
Purcell, John Baptist

John Baptist Purcell

Archbishop of Cincinnati, born at Mallow, Ireland, 26 Feb., 1800; died at the convent of the ...
Purgative Way

State Or Way (Purgative, Illuminative, Unitive)

The word state is used in various senses by theologians and spiritual writers. It may be ...
Purgatorial Societies

Purgatorial Societies

Pious associations or confraternities in the Catholic Church, which have as their purpose to ...
Purgatory

Purgatory

The subject is treated under these heads: I. Catholic Doctrine II. Errors III. Proofs IV. Duration ...
Purgatory, St. Patrick's

St. Patrick's Purgatory

Lough Derg, Ireland. This celebrated sanctuary in Donegal, in the Diocese of Clogher, dates ...
Purim

Purim

(P HURIM ). The origin of the name is disputed: some derive it from the Persian pure ...
Puritans

Puritans

One of the chief difficulties in studying the various movements loosely spoken of as Puritanism is ...
Pusey and Puseyism

Pusey and Puseyism

Edward Bouverie Pusey, born at Pusey House, Berkshire, 22 Aug., 1800; died at Ascot Priory, ...
Pustet

Pustet

The name of a family of well-known Catholic publishers. The original home of the Pustets was ...
Putative Marriage

Putative Marriage

Putative (Latin, putativus supposed) signifies that which is commonly thought, reputed, or ...
Puteanus, Erycius

Erycius Puteanus

(ERRIJCK DE PUT) Born at Venloo, in Dutch Limbourg, 4 Nov., 1574; died at Louvain, 17 Sept., ...
Putzer, Joseph

Joseph Putzer

Theologian and canonist, b. at Rodaneck, Tyrol, 4 March, 1836; d. at Ilchester, Md., 15 May, ...
Puvis de Chavannes, Pierre

Pierre Puvis de Chavannes

French painter, b. at Lyons, 14 Dec., 1824; d. at Paris, 24 Oct., 1898. Through his father ...
Puyallup Indians

Puyallup Indians

An important tribe of Salishan linguistic stock, formerly holding the territory along the river of ...
Pyrker, Johann Ladislaus von Oberwart

Johann Ladislaus von Oberwart Pryker

(FELSÖ-EÖR) He was born at Langh near Stuhlweissenburg, Hungary, 2 Nov., 1772; died ...
Pyrrhonism

Pyrrhonism

Pyrrhonism is a system of scepticism, the founder of which was Pyrrho, a Greek philosopher, ...
Pythagoras and Pythagoreanism

Pythagoras and Pythagoreanism

Pythagoras, the Greek philosopher and mathematician and founder of the Pythagorean school, ...
Pyx

Pyx

The word pyx (Lat., pyxis , which transliterates the Greek, pyxis , box-wood receptacle, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.